"use strict";
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.CmdletParameter = void 0;
const codegen_csharp_1 = require("@azure-tools/codegen-csharp");
class CmdletParameter extends codegen_csharp_1.BackedProperty {
    constructor(name, type, parameterDefinition, objectInitializer) {
        super(name, type);
        this.parameterDefinition = parameterDefinition;
        this.apply(objectInitializer);
    }
}
exports.CmdletParameter = CmdletParameter;
//# sourceMappingURL=parameter.js.map