"use strict";
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.verbs = void 0;
exports.verbs = new Set([
    'aah',
    'abacinate',
    'abandon',
    'abate',
    'abbreviate',
    'abdicate',
    'abduce',
    'abduct',
    'aberrate',
    'abet',
    'abhor',
    'abide',
    'abjure',
    'ablate',
    'abnegate',
    'abolish',
    'abort',
    'abound',
    'about',
    'abrade',
    'abreact',
    'abridge',
    'abrogate',
    'abscise',
    'abscond',
    'absent',
    'absolve',
    'absorb',
    'abstain',
    'abstract',
    'abuse',
    'accede',
    'accelerate',
    'accept',
    'access',
    'accession',
    'acclaim',
    'acclimatize',
    'accommodate',
    'accompany',
    'accomplish',
    'accord',
    'account',
    'accouter',
    'accoutre',
    'accredit',
    'accrete',
    'accrue',
    'acculturate',
    'accumulate',
    'accurse',
    'accuse',
    'ace',
    'acerbate',
    'acetylate',
    'ache',
    'achieve',
    'achromatize',
    'acid',
    'acidify',
    'acknowledge',
    'acquaint',
    'acquire',
    'acquit',
    'act',
    'action',
    'activate',
    'actualize',
    'acuminate',
    'adapt',
    'add',
    'addict',
    'addle',
    'address',
    'adduce',
    'adduct',
    'adhere',
    'adjoin',
    'adjourn',
    'adjure',
    'adjust',
    'admeasure',
    'administer',
    'admire',
    'admit',
    'admix',
    'admonish',
    'adolesce',
    'adopt',
    'adore',
    'adorn',
    'adsorb',
    'adulate',
    'adulterate',
    'advance',
    'advantage',
    'advect',
    'advertise',
    'advise',
    'aerate',
    'aerosolize',
    'affect',
    'affiliate',
    'affirm',
    'affix',
    'afflict',
    'afford',
    'afforest',
    'affranchise',
    'age',
    'agglomerate',
    'agglutinate',
    'aggrade',
    'aggregate',
    'aggrieve',
    'agitate',
    'agonise',
    'agonize',
    'agree',
    'ail',
    'aim',
    'air',
    'airbrush',
    'airfreight',
    'airlift',
    'airmail',
    'airt',
    'alarm',
    'alchemize',
    'alcoholize',
    'alert',
    'alibi',
    'alien',
    'alienate',
    'alight',
    'align',
    'alkalinise',
    'alkalinize',
    'alkalize',
    'allay',
    'allege',
    'allegorize',
    'alleviate',
    'alligator',
    'alliterate',
    'allocate',
    'allow',
    'allowance',
    'alloy',
    'allude',
    'ally',
    'alphabetize',
    'alter',
    'alternate',
    'aluminize',
    'amaze',
    'ambition',
    'amble',
    'ambulate',
    'ambush',
    'amend',
    'amerce',
    'ammoniate',
    'ammonify',
    'amnesty',
    'amortize',
    'amount',
    'amplify',
    'amputate',
    'amuse',
    'anagram',
    'analogize',
    'analyze',
    'anastomose',
    'anatomize',
    'anchor',
    'ancylose',
    'and',
    'anesthetize',
    'anger',
    'angle',
    'anglicise',
    'anguish',
    'angulate',
    'animadvert',
    'animalize',
    'animate',
    'animise',
    'animize',
    'ankylose',
    'anneal',
    'annex',
    'annihilate',
    'annotate',
    'announce',
    'annoy',
    'annunciate',
    'anodise',
    'anodize',
    'anoint',
    'answer',
    'antagonise',
    'antagonize',
    'ante',
    'anthologize',
    'anthropomorphize',
    'anticipate',
    'antiquate',
    'antique',
    'antisepticize',
    'ape',
    'aphorize',
    'apologise',
    'apologize',
    'apostatize',
    'apostrophize',
    'apotheosize',
    'appeal',
    'appear',
    'appease',
    'append',
    'apperceive',
    'applaud',
    'applique',
    'apply',
    'appoint',
    'apportion',
    'appose',
    'appreciate',
    'apprehend',
    'apprentice',
    'apprise',
    'apprize',
    'approach',
    'approbate',
    'appropriate',
    'approve',
    'approximate',
    'aquaplane',
    'aquatint',
    'arbitrage',
    'arborize',
    'arch',
    'archaize',
    'archive',
    'argue',
    'arm',
    'armor',
    'arouse',
    'arraign',
    'arrange',
    'array',
    'arrest',
    'arrive',
    'arrogate',
    'arterialise',
    'arterialize',
    'article',
    'articulate',
    'ascend',
    'ascertain',
    'ash',
    'ask',
    'asphalt',
    'asphyxiate',
    'aspirate',
    'assail',
    'assassinate',
    'assault',
    'assay',
    'assemble',
    'assent',
    'assert',
    'assess',
    'assibilate',
    'assign',
    'assimilate',
    'assist',
    'associate',
    'assonate',
    'assuage',
    'assume',
    'assure',
    'astringe',
    'astrogate',
    'atom',
    'atomize',
    'atrophy',
    'attach',
    'attack',
    'attain',
    'attaint',
    'attemper',
    'attend',
    'attenuate',
    'attest',
    'attire',
    'attitudinize',
    'attorn',
    'attract',
    'attribute',
    'attune',
    'auction',
    'audit',
    'audition',
    'augment',
    'augur',
    'aurify',
    'auscultate',
    'auspicate',
    'authenticate',
    'author',
    'authorize',
    'autoclave',
    'autograph',
    'automatise',
    'automatize',
    'automobile',
    'autopsy',
    'autotomize',
    'avail',
    'avalanche',
    'average',
    'avert',
    'avianise',
    'avianize',
    'avoid',
    'avow',
    'avulse',
    'awaken',
    'award',
    'awe',
    'ax',
    'axe',
    'azure',
    'babbitt',
    'babble',
    'baby',
    'babysit',
    'bachelor',
    'back',
    'backup',
    'backbite',
    'backcross',
    'backdate',
    'backfire',
    'background',
    'backhand',
    'backlog',
    'backpack',
    'backpedal',
    'backscatter',
    'backslap',
    'backspace',
    'backstitch',
    'backstop',
    'backstroke',
    'bacterize',
    'badge',
    'badger',
    'badmouth',
    'baffle',
    'bag',
    'bail',
    'bait',
    'bake',
    'balance',
    'bald',
    'bale',
    'ball',
    'ballast',
    'balloon',
    'ballot',
    'ballyhoo',
    'ban',
    'band',
    'bandage',
    'bandy',
    'bang',
    'banish',
    'bank',
    'bankroll',
    'bankrupt',
    'baptize',
    'bar',
    'barb',
    'barbarise',
    'barbarize',
    'barbecue',
    'barbeque',
    'barber',
    'bare',
    'bargain',
    'barge',
    'bark',
    'barnstorm',
    'baronetize',
    'barrack',
    'barrel',
    'barricade',
    'barter',
    'base',
    'bash',
    'bask',
    'bastardize',
    'baste',
    'bastinado',
    'bat',
    'batch',
    'bate',
    'batfowl',
    'bathe',
    'batik',
    'batten',
    'batter',
    'battle',
    'bawl',
    'bay',
    'bayonet',
    'be',
    'beach',
    'beacon',
    'bead',
    'beam',
    'bean',
    'bear',
    'beard',
    'beat',
    'beatify',
    'beautify',
    'beaver',
    'becalm',
    'bechance',
    'beckon',
    'become',
    'bed',
    'bedaub',
    'bedeck',
    'bedew',
    'bedight',
    'bedim',
    'bedizen',
    'bedraggle',
    'beep',
    'beeswax',
    'beetle',
    'befall',
    'befit',
    'befoul',
    'befriend',
    'befuddle',
    'beg',
    'beget',
    'beggar',
    'begin',
    'begrudge',
    'behave',
    'behead',
    'behold',
    'behoove',
    'behove',
    'bejewel',
    'belabor',
    'belabour',
    'belay',
    'believe',
    'belittle',
    'bell',
    'bellow',
    'belly',
    'bellylaugh',
    'belong',
    'belt',
    'bemuse',
    'bench',
    'bend',
    'benday',
    'benefact',
    'benefice',
    'beneficiate',
    'benefit',
    'benficiate',
    'benight',
    'benumb',
    'beplaster',
    'bequeath',
    'bereave',
    'berry',
    'berth',
    'beseem',
    'besiege',
    'besmear',
    'besot',
    'bespangle',
    'bespeak',
    'bespot',
    'best',
    'bestialize',
    'bestir',
    'bestow',
    'bestrew',
    'bet',
    'bethink',
    'betide',
    'betoken',
    'betray',
    'betroth',
    'better',
    'bevel',
    'beware',
    'bewhisker',
    'bewilder',
    'bewray',
    'bias',
    'bicycle',
    'bid',
    'bide',
    'biff',
    'bifurcate',
    'bight',
    'bilge',
    'bilk',
    'bill',
    'billow',
    'bin',
    'bind',
    'bioassay',
    'biodegrade',
    'birch',
    'bird',
    'birdie',
    'birdlime',
    'birdnest',
    'birl',
    'birle',
    'bisect',
    'bite',
    'bitt',
    'bitter',
    'bituminize',
    'blackberry',
    'blacken',
    'blacklead',
    'blacklist',
    'blackmail',
    'blacktop',
    'blackwash',
    'blame',
    'blanch',
    'blank',
    'blanket',
    'blaspheme',
    'blast',
    'blaze',
    'blazon',
    'bleach',
    'bleat',
    'bleed',
    'bleep',
    'blemish',
    'blend',
    'bless',
    'blight',
    'blind',
    'blindfold',
    'blindside',
    'blink',
    'blinker',
    'blister',
    'blitz',
    'blitzkrieg',
    'bloat',
    'block',
    'blockade',
    'blog',
    'blood',
    'bloody',
    'bloom',
    'blossom',
    'blot',
    'bloviate',
    'blow',
    'bludgeon',
    'blue',
    'blueprint',
    'bluff',
    'blunder',
    'blunt',
    'blur',
    'blush',
    'bluster',
    'board',
    'boast',
    'boat',
    'bob',
    'bobsled',
    'bode',
    'body',
    'bodypaint',
    'bogey',
    'boggle',
    'boil',
    'boldface',
    'bolster',
    'bolt',
    'bomb',
    'bombard',
    'bombproof',
    'bond',
    'bonderise',
    'bonderize',
    'bone',
    'bong',
    'bonk',
    'bonnet',
    'boo',
    'boogie',
    'book',
    'boom',
    'boomerang',
    'boondoggle',
    'boost',
    'boot',
    'bootleg',
    'bootstrap',
    'bop',
    'border',
    'bore',
    'borrow',
    'bosom',
    'botanize',
    'botch',
    'bother',
    'bottle',
    'bottlefeed',
    'bottleneck',
    'bottom',
    'bounce',
    'bound',
    'bouse',
    'bow',
    'bowdlerize',
    'bower',
    'bowl',
    'bowse',
    'box',
    'boycott',
    'brace',
    'brachiate',
    'bracket',
    'brad',
    'braid',
    'brail',
    'braille',
    'brain',
    'brainstorm',
    'brainwash',
    'braise',
    'brake',
    'branch',
    'brand',
    'brandish',
    'brandmark',
    'brattice',
    'brave',
    'bravo',
    'brawl',
    'bray',
    'braze',
    'brazen',
    'bread',
    'break',
    'breakfast',
    'bream',
    'breast',
    'breastfeed',
    'breaststroke',
    'breathalyse',
    'breathalyze',
    'breathe',
    'brecciate',
    'breed',
    'breeze',
    'brevet',
    'brew',
    'bribe',
    'bridge',
    'bridle',
    'brief',
    'brigade',
    'brighten',
    'brim',
    'brine',
    'bring',
    'bristle',
    'broach',
    'broadcast',
    'broaden',
    'broadside',
    'brocade',
    'broil',
    'broker',
    'bromate',
    'bronze',
    'brooch',
    'brood',
    'broom',
    'browbeat',
    'brown',
    'browse',
    'bruise',
    'brunch',
    'brush',
    'brutalize',
    'bubble',
    'buccaneer',
    'buck',
    'bucket',
    'buckle',
    'buckram',
    'bud',
    'budget',
    'buff',
    'buffalo',
    'buffer',
    'buffet',
    'bugle',
    'build',
    'bulge',
    'bulk',
    'bull',
    'bulldog',
    'bulldoze',
    'bulletin',
    'bulletproof',
    'bully',
    'bulwark',
    'bumble',
    'bump',
    'bunch',
    'bundle',
    'bung',
    'bungle',
    'bunk',
    'bunker',
    'bunt',
    'buoy',
    'bur',
    'burden',
    'burgeon',
    'burglarize',
    'burke',
    'burl',
    'burn',
    'burp',
    'burrow',
    'burst',
    'bury',
    'bus',
    'bush',
    'bushwhack',
    'busk',
    'bust',
    'bustle',
    'busy',
    'butcher',
    'butt',
    'butter',
    'butterfly',
    'button',
    'buttress',
    'butylate',
    'buy',
    'buzz',
    'by',
    'bypass',
    'cabin',
    'cable',
    'cachinnate',
    'cackel',
    'cackle',
    'caddie',
    'cage',
    'cajole',
    'cakewalk',
    'calcify',
    'calcimine',
    'calcine',
    'calculate',
    'calendar',
    'calender',
    'calibrate',
    'caliper',
    'calk',
    'call',
    'calligraph',
    'callous',
    'callus',
    'calm',
    'camber',
    'camouflage',
    'camp',
    'campaign',
    'camphorate',
    'can',
    'canal',
    'cancel',
    'candle',
    'cane',
    'canker',
    'cannibalise',
    'cannibalize',
    'cannon',
    'cannonade',
    'cannulate',
    'canoe',
    'canonise',
    'canonize',
    'canoodle',
    'canopy',
    'cant',
    'canter',
    'cantilever',
    'canton',
    'canvas',
    'canvass',
    'cap',
    'capacitate',
    'caparison',
    'caper',
    'capitalise',
    'capitalize',
    'capitulate',
    'caponize',
    'capriole',
    'capsulate',
    'capsule',
    'capsulize',
    'captain',
    'caption',
    'capture',
    'caracole',
    'caramelize',
    'caravan',
    'carbonate',
    'carbonize',
    'carboxylate',
    'carburet',
    'card',
    'care',
    'careen',
    'career',
    'caress',
    'caricature',
    'carjack',
    'carmine',
    'carnalize',
    'carol',
    'carom',
    'carouse',
    'carpenter',
    'carpet',
    'carry',
    'cart',
    'cartoon',
    'cartwheel',
    'carve',
    'cascade',
    'case',
    'caseate',
    'cash',
    'cashier',
    'casket',
    'cast',
    'castigate',
    'castle',
    'cat',
    'catabolize',
    'catalogue',
    'catalyze',
    'catapult',
    'catcall',
    'catch',
    'catechize',
    'categorize',
    'catenate',
    'cater',
    'cathect',
    'catheterize',
    'catholicize',
    'caucus',
    'caulk',
    'cause',
    'causeway',
    'cauterise',
    'cauterize',
    'caution',
    'cave',
    'cavern',
    'cavil',
    'caw',
    'celebrate',
    'cement',
    'cense',
    'censor',
    'census',
    'center',
    'centralize',
    'centrifuge',
    'cere',
    'certificate',
    'certify',
    'cha',
    'chafe',
    'chain',
    'chair',
    'chalk',
    'challenge',
    'chamber',
    'chamfer',
    'champ',
    'champion',
    'chance',
    'chandelle',
    'change',
    'channel',
    'channelise',
    'channelize',
    'chant',
    'chap',
    'chaperone',
    'char',
    'character',
    'characterize',
    'charcoal',
    'charge',
    'chariot',
    'charm',
    'chart',
    'charter',
    'chase',
    'chasse',
    'chasten',
    'chastise',
    'chatter',
    'chaw',
    'cheat',
    'check',
    'checker',
    'checkmate',
    'checkrow',
    'cheek',
    'cheer',
    'cheerlead',
    'cheese',
    'chelate',
    'chemisorb',
    'cheque',
    'chequer',
    'chew',
    'chicken',
    'chickenfight',
    'child',
    'childproof',
    'chill',
    'chime',
    'chine',
    'chink',
    'chip',
    'chirk',
    'chiromance',
    'chirp',
    'chirr',
    'chisel',
    'chitter',
    'chlorinate',
    'chloroform',
    'chock',
    'choir',
    'choke',
    'chomp',
    'chondrify',
    'choose',
    'chop',
    'chord',
    'choreograph',
    'chorus',
    'chrome',
    'chronicle',
    'chronologize',
    'chuck',
    'chuckle',
    'chug',
    'church',
    'churn',
    'churr',
    'chute',
    'cicatrize',
    'cinch',
    'cinematise',
    'cinematize',
    'circle',
    'circuit',
    'circularize',
    'circulate',
    'circumcise',
    'circumfuse',
    'circumnavigate',
    'circumscribe',
    'circumstantiate',
    'circumvallate',
    'circumvolute',
    'cite',
    'citify',
    'citrate',
    'civilize',
    'claim',
    'clam',
    'clamber',
    'clamor',
    'clamp',
    'clang',
    'clangor',
    'clank',
    'clap',
    'clapboard',
    'clapperclaw',
    'claret',
    'clarify',
    'clarion',
    'clash',
    'clasp',
    'classicise',
    'classicize',
    'classify',
    'clatter',
    'claw',
    'clay',
    'clean',
    'cleanse',
    'clear',
    'cleat',
    'cleave',
    'clench',
    'clerk',
    'clew',
    'click',
    'climb',
    'clinch',
    'cling',
    'clink',
    'clinker',
    'clip',
    'cloak',
    'clobber',
    'clock',
    'clog',
    'cloister',
    'clomp',
    'clone',
    'clop',
    'close',
    'closet',
    'closure',
    'clot',
    'clothe',
    'cloud',
    'clout',
    'clown',
    'cloy',
    'club',
    'cluck',
    'clue',
    'clump',
    'cluster',
    'clutch',
    'clutter',
    'co',
    'coach',
    'coact',
    'coal',
    'coalesce',
    'coapt',
    'coarsen',
    'coast',
    'coat',
    'cobble',
    'cocainize',
    'cock',
    'coconspire',
    'cocoon',
    'coddle',
    'code',
    'codify',
    'coeducate',
    'coerce',
    'coexist',
    'coffin',
    'cog',
    'cogitate',
    'cohabit',
    'cohere',
    'coif',
    'coil',
    'coin',
    'coincide',
    'coinsure',
    'coke',
    'cold',
    'collaborate',
    'collapse',
    'collar',
    'collate',
    'collateralize',
    'collect',
    'collectivize',
    'collide',
    'collimate',
    'collocate',
    'collogue',
    'colonize',
    'color',
    'colorcast',
    'colour',
    'comb',
    'combine',
    'combust',
    'come',
    'comfort',
    'command',
    'commandeer',
    'commemorate',
    'commend',
    'comment',
    'commentate',
    'commercialize',
    'commingle',
    'commiserate',
    'commission',
    'commit',
    'communalize',
    'commune',
    'communicate',
    'communize',
    'commutate',
    'commute',
    'compact',
    'company',
    'compare',
    'comparison',
    'compartmentalize',
    'compass',
    'compel',
    'compensate',
    'compete',
    'compile',
    'complain',
    'complect',
    'complement',
    'complete',
    'complexify',
    'complexion',
    'complicate',
    'compliment',
    'comply',
    'compose',
    'compost',
    'compound',
    'comprehend',
    'compress',
    'comprise',
    'compromise',
    'computerize',
    'concatenate',
    'conceal',
    'concede',
    'conceive',
    'concenter',
    'concentrate',
    'concentre',
    'concern',
    'concert',
    'concertina',
    'concertize',
    'conclude',
    'concoct',
    'concord',
    'concrete',
    'concretise',
    'concretize',
    'concur',
    'concuss',
    'condemn',
    'condense',
    'condescend',
    'condition',
    'condole',
    'conduct',
    'cone',
    'confabulate',
    'confect',
    'confederate',
    'confer',
    'confess',
    'confide',
    'configure',
    'confine',
    'confirm',
    'confiscate',
    'conflagrate',
    'conflict',
    'conform',
    'confront',
    'confuse',
    'conga',
    'conge',
    'congee',
    'conglobate',
    'conglutinate',
    'congratulate',
    'congregate',
    'conjugate',
    'conjure',
    'conk',
    'conn',
    'connect',
    'connive',
    'connote',
    'conquer',
    'conscript',
    'consecrate',
    'conserve',
    'consider',
    'consign',
    'consist',
    'consociate',
    'consolidate',
    'consonate',
    'consort',
    'conspire',
    'constellate',
    'consternate',
    'constipate',
    'constitute',
    'constitutionalise',
    'constitutionalize',
    'constrict',
    'construct',
    'consubstantiate',
    'consult',
    'consume',
    'consummate',
    'contact',
    'contain',
    'containerize',
    'contaminate',
    'contemn',
    'contemplate',
    'contend',
    'content',
    'contest',
    'continue',
    'contort',
    'contour',
    'contract',
    'contradance',
    'contradict',
    'contradistinguish',
    'contraindicate',
    'contrast',
    'contribute',
    'contrive',
    'control',
    'convect',
    'convene',
    'conventionalize',
    'converge',
    'converse',
    'convert',
    'convey',
    'convict',
    'convoke',
    'convolve',
    'convoy',
    'convulse',
    'coo',
    'cook',
    'cool',
    'cooper',
    'coordinate',
    'cope',
    'copolymerize',
    'copper',
    'copulate',
    'copy',
    'copyread',
    'corbel',
    'cord',
    'corduroy',
    'core',
    'cork',
    'corkscrew',
    'corn',
    'corner',
    'cornice',
    'corral',
    'correct',
    'correlate',
    'correspond',
    'corroborate',
    'corrode',
    'corrugate',
    'corrupt',
    'corset',
    'cosh',
    'cosign',
    'cosponsor',
    'cost',
    'costume',
    'cotton',
    'cough',
    'count',
    'counter',
    'counteract',
    'counterattack',
    'counterbalance',
    'counterchallenge',
    'counterchange',
    'countercheck',
    'counterclaim',
    'countermarch',
    'countermine',
    'counterplot',
    'counterpoint',
    'countersign',
    'countersink',
    'counterweight',
    'country',
    'couple',
    'course',
    'court',
    'covenant',
    'cover',
    'covet',
    'cow',
    'cowhide',
    'cowl',
    'cox',
    'cozen',
    'crab',
    'crack',
    'crackle',
    'cradle',
    'craft',
    'cram',
    'cramp',
    'cranch',
    'crane',
    'crank',
    'crape',
    'crash',
    'crate',
    'craunch',
    'crave',
    'crawl',
    'crayon',
    'craze',
    'cream',
    'create',
    'credit',
    'creep',
    'cremate',
    'crenel',
    'crenelate',
    'creolize',
    'creosote',
    'crepitate',
    'crescendo',
    'crest',
    'crew',
    'crib',
    'crick',
    'cricket',
    'criminalize',
    'crimp',
    'cripple',
    'crispen',
    'crisscross',
    'criticize',
    'croak',
    'crochet',
    'crock',
    'crook',
    'croon',
    'crop',
    'croquet',
    'cross',
    'crossbreed',
    'crosscut',
    'crosshatch',
    'crossruff',
    'crouch',
    'crow',
    'crowd',
    'crown',
    'crucify',
    'cruise',
    'crumb',
    'crump',
    'crumple',
    'crunch',
    'crusade',
    'crush',
    'crust',
    'cry',
    'crystallize',
    'cub',
    'cube',
    'cuckoo',
    'cuddle',
    'cudgel',
    'cuff',
    'cull',
    'culminate',
    'cultivate',
    'culture',
    'cup',
    'curb',
    'curdle',
    'cure',
    'curl',
    'curry',
    'currycomb',
    'curse',
    'curtail',
    'curtain',
    'curtsy',
    'curve',
    'curvet',
    'cushion',
    'custom',
    'customise',
    'customize',
    'cut',
    'cutinize',
    'cybernate',
    'cycle',
    'cyclostyle',
    'dab',
    'dabble',
    'dado',
    'daisy',
    'dally',
    'dam',
    'damage',
    'damascene',
    'damp',
    'dampen',
    'dance',
    'dandify',
    'dandle',
    'dangle',
    'dare',
    'darken',
    'darn',
    'dart',
    'dash',
    'date',
    'dateline',
    'daub',
    'dawn',
    'daydream',
    'dazzle',
    'de',
    'deaccession',
    'deactivate',
    'deaden',
    'deaerate',
    'deaf',
    'deafen',
    'deal',
    'deaminate',
    'debar',
    'debase',
    'debate',
    'debit',
    'debouch',
    'debrief',
    'debug',
    'debunk',
    'debut',
    'decaffeinate',
    'decalcify',
    'decamp',
    'decant',
    'decapitate',
    'decarbonate',
    'decarbonise',
    'decarbonize',
    'decarboxylate',
    'decarburise',
    'decarburize',
    'decay',
    'deceive',
    'decelerate',
    'decentralize',
    'decerebrate',
    'decertify',
    'dechlorinate',
    'decide',
    'decimalize',
    'decimate',
    'decipher',
    'deck',
    'declaim',
    'declare',
    'declassify',
    'decline',
    'declutch',
    'decoct',
    'decode',
    'decoke',
    'decollate',
    'decolonize',
    'decommission',
    'decompose',
    'decompress',
    'deconstruct',
    'decontaminate',
    'decontrol',
    'decorate',
    'decorticate',
    'decouple',
    'decoy',
    'decrease',
    'decree',
    'decrepitate',
    'decrescendo',
    'decussate',
    'dedicate',
    'dedifferentiate',
    'deduce',
    'deduct',
    'deep',
    'deepen',
    'deface',
    'defame',
    'defang',
    'defat',
    'default',
    'defeat',
    'defect',
    'defeminise',
    'defeminize',
    'defend',
    'defenestrate',
    'defer',
    'defervesce',
    'defibrillate',
    'defibrinate',
    'defile',
    'define',
    'deflagrate',
    'deflate',
    'deflect',
    'deflower',
    'defoliate',
    'deforest',
    'deform',
    'defray',
    'defrock',
    'defrost',
    'defuse',
    'defy',
    'degas',
    'deglaze',
    'deglycerolize',
    'degrade',
    'degrease',
    'degust',
    'dehisce',
    'dehorn',
    'dehumanise',
    'dehumanize',
    'dehumidify',
    'dehydrate',
    'dehydrogenate',
    'deify',
    'deign',
    'deionize',
    'delay',
    'delegate',
    'delete',
    'delight',
    'delimit',
    'delineate',
    'deliquesce',
    'delist',
    'deliver',
    'delocalize',
    'delouse',
    'deluge',
    'demagnetise',
    'demagnetize',
    'demand',
    'demarcate',
    'dematerialize',
    'demilitarize',
    'demineralize',
    'demise',
    'demist',
    'demobilize',
    'democratize',
    'demodulate',
    'demolish',
    'demonetize',
    'demonize',
    'demonstrate',
    'demoralize',
    'demote',
    'demulsify',
    'demur',
    'demyelinate',
    'demystify',
    'demythologize',
    'denationalize',
    'denaturalize',
    'denature',
    'denazify',
    'denitrify',
    'denote',
    'denounce',
    'denude',
    'deny',
    'deodorize',
    'deoxidize',
    'deoxygenate',
    'depart',
    'depend',
    'depersonalize',
    'depilate',
    'deplore',
    'deploy',
    'deplumate',
    'deplume',
    'depolarize',
    'depopulate',
    'depose',
    'deposit',
    'deprecate',
    'depreciate',
    'depress',
    'depressurize',
    'deprive',
    'depute',
    'deracinate',
    'derail',
    'derate',
    'deregulate',
    'derequisition',
    'derestrict',
    'deride',
    'derive',
    'desacralize',
    'desalinate',
    'descant',
    'descend',
    'describe',
    'descry',
    'desecrate',
    'desegregate',
    'desensitize',
    'desert',
    'deserve',
    'desexualise',
    'desexualize',
    'design',
    'designate',
    'desire',
    'desorb',
    'despair',
    'despise',
    'despond',
    'desquamate',
    'destabilize',
    'destain',
    'destalinize',
    'destine',
    'destress',
    'destroy',
    'destruct',
    'desulfurize',
    'desulphurize',
    'desynchronize',
    'detach',
    'detail',
    'detect',
    'deter',
    'deterge',
    'deteriorate',
    'determine',
    'dethrone',
    'detick',
    'detonate',
    'detour',
    'detox',
    'detoxify',
    'detransitivize',
    'detribalize',
    'devalue',
    'devastate',
    'devein',
    'develop',
    'deviate',
    'devil',
    'devilize',
    'devise',
    'devitalize',
    'devitrify',
    'devoice',
    'devolve',
    'devote',
    'devour',
    'diagnose',
    'diagonalize',
    'diagram',
    'dial',
    'dialyse',
    'dialyze',
    'diazotize',
    'dibble',
    'dice',
    'dichotomize',
    'dicker',
    'dictate',
    'die',
    'diet',
    'differ',
    'differentiate',
    'diffract',
    'diffuse',
    'dig',
    'digest',
    'digitalize',
    'digitize',
    'dignify',
    'digress',
    'dike',
    'dilapidate',
    'dilate',
    'dilute',
    'dim',
    'dime',
    'dimension',
    'diminish',
    'dimple',
    'din',
    'dine',
    'ding',
    'dingdong',
    'dinge',
    'dip',
    'diphthongize',
    'direct',
    'dirty',
    'disable',
    'disabuse',
    'disadvantage',
    'disagree',
    'disambiguate',
    'disappear',
    'disappoint',
    'disapprove',
    'disarm',
    'disarrange',
    'disarticulate',
    'disassemble',
    'disassociate',
    'disavow',
    'disband',
    'disbar',
    'disbelieve',
    'disbud',
    'disburse',
    'disc',
    'discard',
    'discern',
    'discerp',
    'discharge',
    'discipline',
    'disclaim',
    'disclose',
    'disco',
    'discolor',
    'disconnect',
    'discontent',
    'discontinue',
    'discount',
    'discountenance',
    'discourage',
    'discourse',
    'discover',
    'discredit',
    'discriminate',
    'discuss',
    'disembark',
    'disembody',
    'disembowel',
    'disembroil',
    'disenchant',
    'disenfranchise',
    'disengage',
    'disentangle',
    'disestablish',
    'disgorge',
    'disgruntle',
    'disguise',
    'disgust',
    'dish',
    'disharmonize',
    'dishearten',
    'dishevel',
    'dishonor',
    'disincarnate',
    'disinfect',
    'disinfest',
    'disinherit',
    'disintegrate',
    'disinter',
    'disinvolve',
    'disjoin',
    'disjoint',
    'disk',
    'dislike',
    'dislocate',
    'dislodge',
    'dismay',
    'dismember',
    'dismiss',
    'dismount',
    'disobey',
    'disoblige',
    'disorder',
    'disorganize',
    'disorient',
    'disown',
    'disparage',
    'dispatch',
    'dispense',
    'disperse',
    'displace',
    'display',
    'displease',
    'displume',
    'dispose',
    'dispossess',
    'dispread',
    'disprove',
    'disqualify',
    'disregard',
    'disrespect',
    'disrupt',
    'diss',
    'dissatisfy',
    'dissect',
    'dissemble',
    'dissent',
    'dissimilate',
    'dissimulate',
    'dissipate',
    'dissociate',
    'dissolve',
    'dissonate',
    'dissuade',
    'distance',
    'distemper',
    'distend',
    'distil',
    'distill',
    'distinguish',
    'distort',
    'distract',
    'distrain',
    'distress',
    'distribute',
    'distrust',
    'disturb',
    'disunify',
    'ditch',
    'dither',
    'ditto',
    'divaricate',
    'dive',
    'diverge',
    'diversify',
    'divert',
    'divest',
    'divide',
    'divine',
    'divorce',
    'dizzy',
    'do',
    'dock',
    'docket',
    'doctor',
    'document',
    'dodge',
    'doff',
    'dog',
    'dogfight',
    'dogmatize',
    'dogsled',
    'domesticate',
    'domesticise',
    'domesticize',
    'dominate',
    'donate',
    'dong',
    'doodle',
    'doom',
    'dope',
    'dose',
    'doss',
    'dot',
    'dote',
    'double',
    'doubt',
    'douche',
    'douse',
    'dovetail',
    'down',
    'downgrade',
    'download',
    'downsize',
    'dowse',
    'draft',
    'drag',
    'draggle',
    'dragoon',
    'drain',
    'dramatize',
    'drape',
    'draw',
    'drawl',
    'dream',
    'dredge',
    'drench',
    'dress',
    'dribble',
    'drift',
    'drill',
    'drink',
    'drip',
    'drive',
    'drivel',
    'drizzle',
    'drone',
    'drool',
    'droop',
    'drop',
    'dropforge',
    'dropkick',
    'drown',
    'drowse',
    'drub',
    'drug',
    'drum',
    'dry',
    'drydock',
    'dub',
    'duck',
    'duel',
    'dull',
    'dump',
    'dun',
    'dung',
    'dunk',
    'duplex',
    'duplicate',
    'dusk',
    'dust',
    'dwarf',
    'dwell',
    'dwindle',
    'dye',
    'dynamise',
    'dynamite',
    'dynamize',
    'eagle',
    'earn',
    'earth',
    'eat',
    'ebb',
    'ebonize',
    'echo',
    'eclipse',
    'eddy',
    'edge',
    'edit',
    'editorialize',
    'educate',
    'efface',
    'effect',
    'effeminise',
    'effeminize',
    'effloresce',
    'effuse',
    'egg',
    'egotrip',
    'ejaculate',
    'eject',
    'elaborate',
    'elapse',
    'elate',
    'elbow',
    'elect',
    'electioneer',
    'electrify',
    'electrocute',
    'electroplate',
    'elegize',
    'elevate',
    'elicit',
    'elide',
    'eliminate',
    'elocute',
    'elongate',
    'elope',
    'elude',
    'elute',
    'emaciate',
    'emanate',
    'emancipate',
    'emasculate',
    'embalm',
    'embank',
    'embargo',
    'embark',
    'embarrass',
    'embattle',
    'embed',
    'embezzle',
    'embitter',
    'emblazon',
    'embody',
    'emboss',
    'embower',
    'embrace',
    'embrittle',
    'embroider',
    'embroil',
    'embrown',
    'emcee',
    'emend',
    'emerge',
    'emigrate',
    'emit',
    'emote',
    'empanel',
    'emphasise',
    'emphasize',
    'emplace',
    'emplane',
    'empower',
    'empty',
    'emulate',
    'emulsify',
    'enable',
    'enact',
    'enamel',
    'enamour',
    'encapsulate',
    'encase',
    'enchain',
    'enchant',
    'encircle',
    'enclose',
    'encode',
    'encompass',
    'encore',
    'encourage',
    'encrimson',
    'encroach',
    'encrust',
    'encumber',
    'end',
    'endanger',
    'endear',
    'endeavor',
    'endorse',
    'endow',
    'endure',
    'energize',
    'enervate',
    'enfeeble',
    'enfeoff',
    'enfilade',
    'enforce',
    'enfranchise',
    'engage',
    'engender',
    'engineer',
    'engrave',
    'engulf',
    'enhance',
    'enjoin',
    'enjoy',
    'enkindle',
    'enlarge',
    'enlighten',
    'enlist',
    'enliven',
    'enmesh',
    'ennoble',
    'enplane',
    'enrage',
    'enrich',
    'enrobe',
    'enroll',
    'ensconce',
    'enshrine',
    'ensile',
    'ensky',
    'enslave',
    'ensnare',
    'entail',
    'entangle',
    'enter',
    'entertain',
    'enthrone',
    'enthuse',
    'entice',
    'entitle',
    'entrain',
    'entrance',
    'entrap',
    'entrench',
    'entrust',
    'enucleate',
    'enumerate',
    'envelop',
    'envision',
    'envy',
    'epilate',
    'epoxy',
    'equal',
    'equalize',
    'equate',
    'equilibrate',
    'equip',
    'erase',
    'erect',
    'erode',
    'err',
    'erupt',
    'escalade',
    'escalate',
    'escallop',
    'escape',
    'escort',
    'espouse',
    'establish',
    'esterify',
    'estimate',
    'estivate',
    'estrange',
    'etch',
    'eternalise',
    'eternalize',
    'eternise',
    'eternize',
    'etherealize',
    'etherialise',
    'etherify',
    'etherize',
    'etiolate',
    'etymologize',
    'eulogize',
    'euphemize',
    'evacuate',
    'evade',
    'evaluate',
    'evanesce',
    'evangelise',
    'evangelize',
    'evaporate',
    'even',
    'eventuate',
    'evert',
    'evict',
    'evidence',
    'evince',
    'eviscerate',
    'evolve',
    'exacerbate',
    'exact',
    'exaggerate',
    'exalt',
    'examine',
    'excavate',
    'exceed',
    'excel',
    'excerpt',
    'exchange',
    'excise',
    'excite',
    'exclaim',
    'exclude',
    'excommunicate',
    'excrete',
    'excuse',
    'execrate',
    'execute',
    'exemplify',
    'exempt',
    'exenterate',
    'exercise',
    'exert',
    'exfiltrate',
    'exfoliate',
    'exhale',
    'exhaust',
    'exhibit',
    'exhilarate',
    'exist',
    'exit',
    'exorcise',
    'expand',
    'expatriate',
    'expect',
    'expectorate',
    'expedite',
    'expel',
    'experience',
    'experiment',
    'expiate',
    'explain',
    'explicate',
    'explode',
    'exploit',
    'explore',
    'export',
    'expose',
    'expostulate',
    'express',
    'expropriate',
    'expunge',
    'exsiccate',
    'extend',
    'extenuate',
    'exteriorise',
    'exteriorize',
    'exterminate',
    'externalise',
    'externalize',
    'extinguish',
    'extirpate',
    'extort',
    'extract',
    'extradite',
    'extrapolate',
    'extravasate',
    'extricate',
    'extrude',
    'exuberate',
    'exude',
    'exult',
    'eye',
    'eyewitness',
    'fabricate',
    'face',
    'facilitate',
    'factor',
    'factorize',
    'fade',
    'fail',
    'faint',
    'fair',
    'falcon',
    'fall',
    'falsify',
    'falter',
    'familiarize',
    'famish',
    'fan',
    'fancify',
    'fancy',
    'fantasise',
    'fantasize',
    'fantasy',
    'farce',
    'fare',
    'farm',
    'farrow',
    'fart',
    'fascinate',
    'fashion',
    'fast',
    'fasten',
    'fat',
    'fathom',
    'fatigue',
    'fatten',
    'favor',
    'fawn',
    'fax',
    'faze',
    'fear',
    'feast',
    'feather',
    'featherbed',
    'feature',
    'federalise',
    'federalize',
    'federate',
    'fee',
    'feed',
    'feel',
    'feign',
    'feint',
    'fell',
    'fellate',
    'felt',
    'feminise',
    'feminize',
    'fence',
    'fend',
    'ferment',
    'ferret',
    'ferry',
    'fertilize',
    'fester',
    'festoon',
    'fetch',
    'fetishize',
    'fetter',
    'fettle',
    'feud',
    'feudalize',
    'fib',
    'fibrillate',
    'fictionalize',
    'fiddle',
    'fidget',
    'field',
    'fight',
    'figure',
    'file',
    'filiate',
    'filibuster',
    'filigree',
    'fill',
    'fillet',
    'film',
    'filter',
    'fin',
    'finalize',
    'finance',
    'financier',
    'find',
    'fine',
    'finedraw',
    'finger',
    'fingerprint',
    'fingerspell',
    'finish',
    'fink',
    'fire',
    'firebomb',
    'fireproof',
    'firm',
    'fish',
    'fishtail',
    'fissure',
    'fistfight',
    'fit',
    'fix',
    'fixate',
    'flag',
    'flagellate',
    'flail',
    'flake',
    'flambe',
    'flame',
    'flank',
    'flap',
    'flare',
    'flash',
    'flat',
    'flatten',
    'flatter',
    'flaunt',
    'flaw',
    'flay',
    'fledge',
    'flee',
    'fleece',
    'fleer',
    'flense',
    'flesh',
    'flex',
    'flick',
    'flicker',
    'flight',
    'flinch',
    'fling',
    'flip',
    'flit',
    'float',
    'flocculate',
    'flock',
    'flog',
    'flood',
    'floodlight',
    'flop',
    'floss',
    'flounce',
    'flounder',
    'flour',
    'flow',
    'fluctuate',
    'flump',
    'fluoresce',
    'fluoridate',
    'flurry',
    'flush',
    'fluster',
    'flute',
    'flutter',
    'fly',
    'flyfish',
    'foal',
    'foam',
    'focalize',
    'focus',
    'fodder',
    'foil',
    'foist',
    'fold',
    'foliate',
    'follow',
    'foment',
    'fool',
    'foolproof',
    'foot',
    'footle',
    'footslog',
    'forage',
    'foray',
    'forbid',
    'force',
    'ford',
    'forearm',
    'forecast',
    'foreclose',
    'foredoom',
    'forefend',
    'foreground',
    'foreshorten',
    'foreshow',
    'foreswear',
    'forewarn',
    'forfeit',
    'forfend',
    'forge',
    'forget',
    'forgive',
    'fork',
    'form',
    'formalize',
    'format',
    'formicate',
    'formularize',
    'formulate',
    'fornicate',
    'fort',
    'fortify',
    'forward',
    'fossilise',
    'fossilize',
    'foster',
    'foul',
    'founder',
    'fowl',
    'fox',
    'foxhunt',
    'foxtrot',
    'fractionate',
    'fracture',
    'frame',
    'franchise',
    'frank',
    'frap',
    'fraternize',
    'fray',
    'frazzle',
    'freckle',
    'free',
    'freelance',
    'freeload',
    'freewheel',
    'freeze',
    'freight',
    'french',
    'frequent',
    'fresco',
    'freshen',
    'fret',
    'fricassee',
    'frighten',
    'fringe',
    'frisk',
    'frivol',
    'frizzle',
    'frock',
    'frog',
    'frogmarch',
    'frolic',
    'front',
    'frost',
    'froth',
    'frown',
    'fructify',
    'fruit',
    'frustrate',
    'fry',
    'fuddle',
    'fudge',
    'fuel',
    'full',
    'fullback',
    'fulminate',
    'fumble',
    'fume',
    'fumigate',
    'function',
    'fund',
    'funnel',
    'furl',
    'furlough',
    'furnish',
    'furrow',
    'fuse',
    'fusillade',
    'fuss',
    'gab',
    'gag',
    'gaggle',
    'gain',
    'gall',
    'gallop',
    'galumph',
    'galvanize',
    'gamble',
    'gang',
    'gangrene',
    'gap',
    'gape',
    'garage',
    'garden',
    'gargle',
    'garland',
    'garner',
    'garnish',
    'garnishee',
    'garrison',
    'garrote',
    'garter',
    'gas',
    'gasify',
    'gate',
    'gather',
    'gauffer',
    'gauge',
    'gaze',
    'gazette',
    'gazump',
    'gear',
    'gee',
    'gel',
    'gelatinize',
    'geld',
    'geminate',
    'general',
    'generalise',
    'generalize',
    'generate',
    'gentle',
    'gentrify',
    'genuflect',
    'germinate',
    'gerrymander',
    'gestate',
    'gesticulate',
    'get',
    'geyser',
    'ghettoize',
    'ghost',
    'gibber',
    'gibbet',
    'gift',
    'giggle',
    'gild',
    'gin',
    'ginger',
    'gird',
    'girdle',
    'give',
    'glaciate',
    'gladden',
    'glamorize',
    'glance',
    'glare',
    'glass',
    'glaze',
    'gleam',
    'glide',
    'glimpse',
    'glissade',
    'glitter',
    'gloat',
    'globalize',
    'globe',
    'glom',
    'glorify',
    'glory',
    'gloss',
    'glow',
    'glower',
    'glue',
    'glug',
    'gluttonize',
    'glycerolize',
    'gnarl',
    'gnash',
    'gnaw',
    'go',
    'goad',
    'gobble',
    'goffer',
    'goggle',
    'goldplate',
    'golf',
    'gong',
    'goof',
    'goofproof',
    'google',
    'goose',
    'gore',
    'gorge',
    'gouge',
    'govern',
    'gown',
    'grab',
    'gradate',
    'grade',
    'graduate',
    'graft',
    'grain',
    'grandstand',
    'grant',
    'granulate',
    'graph',
    'grapple',
    'grasp',
    'grass',
    'grate',
    'gratify',
    'gravel',
    'gravitate',
    'graze',
    'grease',
    'green',
    'greet',
    'grey',
    'griddle',
    'grieve',
    'grill',
    'grimace',
    'grin',
    'grind',
    'grip',
    'gripe',
    'grit',
    'grizzle',
    'groan',
    'groin',
    'groom',
    'groove',
    'grope',
    'gross',
    'grouch',
    'ground',
    'group',
    'grouse',
    'grout',
    'grow',
    'grub',
    'grubstake',
    'grudge',
    'grumble',
    'grunt',
    'guarantee',
    'guard',
    'guess',
    'guesstimate',
    'guffaw',
    'guggle',
    'guide',
    'guillotine',
    'gull',
    'gulp',
    'gum',
    'gun',
    'gurgle',
    'gush',
    'gut',
    'gutter',
    'guttle',
    'guy',
    'guzzle',
    'gybe',
    'gyp',
    'gyrate',
    'habilitate',
    'habit',
    'habituate',
    'hack',
    'hackle',
    'haemagglutinate',
    'haggle',
    'hail',
    'halloo',
    'hallucinate',
    'halt',
    'halter',
    'halve',
    'hammer',
    'hamper',
    'hamstring',
    'hand',
    'handbuild',
    'handcolor',
    'handcolour',
    'handcraft',
    'handicap',
    'handle',
    'handstamp',
    'handwrite',
    'hang',
    'hanker',
    'happen',
    'harangue',
    'harass',
    'harbor',
    'harbour',
    'harden',
    'hare',
    'hark',
    'harken',
    'harlequin',
    'harm',
    'harmonize',
    'harness',
    'harp',
    'harpoon',
    'harrow',
    'harry',
    'harshen',
    'harvest',
    'hash',
    'hasp',
    'hasten',
    'hat',
    'hatch',
    'hatchel',
    'hate',
    'haul',
    'haunt',
    'have',
    'haw',
    'hawk',
    'hay',
    'haze',
    'head',
    'headbutt',
    'headline',
    'headquarter',
    'heal',
    'heap',
    'hear',
    'hearken',
    'heat',
    'heave',
    'heckle',
    'hectograph',
    'hedge',
    'hedgehop',
    'hee',
    'heed',
    'heel',
    'heft',
    'heighten',
    'heliograph',
    'helm',
    'help',
    'hem',
    'hemstitch',
    'henna',
    'herd',
    'herod',
    'hesitate',
    'heterodyne',
    'hew',
    'hex',
    'hibachi',
    'hibernate',
    'hiccup',
    'hide',
    'high',
    'highlight',
    'hightail',
    'hijack',
    'hike',
    'hill',
    'hinge',
    'hint',
    'hire',
    'hiss',
    'hit',
    'hitch',
    'hitchhike',
    'hive',
    'hoard',
    'hoax',
    'hob',
    'hobble',
    'hobnail',
    'hobnob',
    'hock',
    'hoe',
    'hog',
    'hoist',
    'hold',
    'hole',
    'holler',
    'hollo',
    'hollow',
    'holystone',
    'home',
    'homer',
    'homestead',
    'homogenize',
    'homologize',
    'hone',
    'honey',
    'honeycomb',
    'honeymoon',
    'honk',
    'honor',
    'hood',
    'hoodoo',
    'hoof',
    'hook',
    'hoop',
    'hoot',
    'hop',
    'hope',
    'hopple',
    'horn',
    'horripilate',
    'horse',
    'horseshoe',
    'horsewhip',
    'hose',
    'hospitalize',
    'host',
    'hot',
    'hound',
    'house',
    'housebreak',
    'houseclean',
    'housekeep',
    'hover',
    'howl',
    'huddle',
    'hue',
    'huff',
    'hug',
    'hull',
    'hum',
    'humanize',
    'humble',
    'humbug',
    'humidify',
    'humify',
    'humiliate',
    'humor',
    'hunch',
    'hunger',
    'hunt',
    'hurdle',
    'hurl',
    'hurrah',
    'hurt',
    'hurtle',
    'hush',
    'husk',
    'hustle',
    'hydrate',
    'hydrogen',
    'hydrogenate',
    'hydrolize',
    'hydrolyze',
    'hydroplane',
    'hymn',
    'hype',
    'hyperextend',
    'hypertrophy',
    'hyperventilate',
    'hyphenate',
    'hypnotize',
    'hypophysectomize',
    'hypostatize',
    'hypothecate',
    'ice',
    'idealize',
    'identify',
    'idle',
    'idolize',
    'ignite',
    'ignore',
    'illuminate',
    'illustrate',
    'image',
    'imagine',
    'imbibe',
    'imbricate',
    'imbrue',
    'imbue',
    'imitate',
    'immaterialise',
    'immaterialize',
    'immerse',
    'immigrate',
    'immobilise',
    'immobilize',
    'immolate',
    'immortalise',
    'immortalize',
    'immunise',
    'immunize',
    'impact',
    'impair',
    'impale',
    'impanel',
    'impart',
    'impeach',
    'impede',
    'impel',
    'impend',
    'impersonate',
    'impinge',
    'implant',
    'implement',
    'implicate',
    'implode',
    'imply',
    'import',
    'importune',
    'impose',
    'impound',
    'impoverish',
    'impregnate',
    'impress',
    'imprint',
    'imprison',
    'improve',
    'improvise',
    'impugn',
    'impulse',
    'impute',
    'inactivate',
    'inaugurate',
    'incandesce',
    'incarnadine',
    'incarnate',
    'incense',
    'incinerate',
    'incise',
    'incite',
    'incline',
    'include',
    'incorporate',
    'increase',
    'incriminate',
    'incubate',
    'inculcate',
    'incur',
    'incurvate',
    'indemnify',
    'indent',
    'indenture',
    'index',
    'indicate',
    'indict',
    'indispose',
    'individualize',
    'individuate',
    'indoctrinate',
    'induce',
    'induct',
    'indulge',
    'indurate',
    'industrialise',
    'industrialize',
    'indwell',
    'infatuate',
    'infect',
    'infer',
    'infest',
    'infiltrate',
    'infix',
    'inflame',
    'inflate',
    'inflect',
    'inflict',
    'influence',
    'inform',
    'infuriate',
    'infuscate',
    'infuse',
    'ingest',
    'ingrain',
    'ingratiate',
    'inhabit',
    'inhale',
    'inhere',
    'inherit',
    'inhibit',
    'initial',
    'initialize',
    'initiate',
    'inject',
    'injure',
    'ink',
    'inlay',
    'inmarry',
    'innervate',
    'innovate',
    'inoculate',
    'inosculate',
    'input',
    'inscribe',
    'inseminate',
    'insert',
    'inset',
    'insinuate',
    'insist',
    'inspan',
    'inspect',
    'inspire',
    'install',
    'instantiate',
    'instill',
    'institute',
    'instruct',
    'instrument',
    'insufflate',
    'insulate',
    'insult',
    'insure',
    'integrate',
    'intend',
    'intensify',
    'interact',
    'intercalate',
    'intercede',
    'intercept',
    'interchange',
    'intercommunicate',
    'interconnect',
    'interdict',
    'interest',
    'interfere',
    'interject',
    'interleave',
    'interlock',
    'interlope',
    'interlude',
    'intermarry',
    'intermix',
    'intern',
    'internalize',
    'internationalise',
    'internationalize',
    'interpellate',
    'interpenetrate',
    'interpolate',
    'interpose',
    'interpret',
    'interrelate',
    'interrogate',
    'interrupt',
    'intersect',
    'intersperse',
    'interstratify',
    'intertwine',
    'intervene',
    'interview',
    'interweave',
    'intimate',
    'intimidate',
    'intonate',
    'intoxicate',
    'intrench',
    'intrigue',
    'introduce',
    'introject',
    'introspect',
    'introvert',
    'intrude',
    'intrust',
    'intuit',
    'intussuscept',
    'inundate',
    'inure',
    'invade',
    'invaginate',
    'invalid',
    'invalidate',
    'inveigh',
    'invent',
    'inventory',
    'invert',
    'invest',
    'investigate',
    'invigilate',
    'invigorate',
    'invite',
    'invoice',
    'invoke',
    'involve',
    'inweave',
    'iodinate',
    'iodise',
    'iodize',
    'ionate',
    'ionize',
    'iridesce',
    'iron',
    'irradiate',
    'irrigate',
    'irritate',
    'is',
    'isolate',
    'isomerize',
    'issue',
    'italicize',
    'itch',
    'itemize',
    'iterate',
    'itinerate',
    'jab',
    'jack',
    'jacket',
    'jackknife',
    'jacklight',
    'jackrabbit',
    'jag',
    'jam',
    'japan',
    'jar',
    'jaundice',
    'jaywalk',
    'jazz',
    'jeer',
    'jell',
    'jellify',
    'jeopardize',
    'jerk',
    'jet',
    'jettison',
    'jewel',
    'jib',
    'jibe',
    'jig',
    'jiggle',
    'jilt',
    'jingle',
    'jinx',
    'jitterbug',
    'jive',
    'job',
    'jockey',
    'jog',
    'joggle',
    'join',
    'joint',
    'joke',
    'jolt',
    'jostle',
    'journey',
    'joust',
    'joyride',
    'jubilate',
    'judder',
    'judge',
    'jug',
    'juggle',
    'julienne',
    'jumble',
    'jump',
    'jumpstart',
    'junket',
    'junketeer',
    'justify',
    'juxtapose',
    'kayak',
    'keep',
    'kennel',
    'keratinise',
    'keratinize',
    'kern',
    'key',
    'keynote',
    'kibitz',
    'kick',
    'kid',
    'kidnap',
    'kill',
    'kindle',
    'kiss',
    'kite',
    'kitten',
    'knead',
    'kneecap',
    'kneel',
    'knell',
    'knife',
    'knight',
    'knit',
    'knock',
    'knot',
    'know',
    'knuckle',
    'label',
    'labialise',
    'labialize',
    'labor',
    'lace',
    'lacerate',
    'lack',
    'lacquer',
    'ladder',
    'lade',
    'laden',
    'ladle',
    'lag',
    'laicise',
    'laicize',
    'lamb',
    'lament',
    'laminate',
    'lance',
    'land',
    'landscape',
    'languish',
    'lap',
    'lapidate',
    'lapidify',
    'lapse',
    'lard',
    'lash',
    'lasso',
    'last',
    'latch',
    'lateralize',
    'lather',
    'laud',
    'laugh',
    'launch',
    'launder',
    'lave',
    'lavish',
    'lay',
    'layer',
    'leach',
    'lead',
    'leaf',
    'league',
    'leak',
    'lean',
    'leap',
    'leapfrog',
    'learn',
    'lease',
    'leather',
    'leave',
    'leaven',
    'lecture',
    'leech',
    'leer',
    'legalize',
    'legislate',
    'legitimate',
    'lend',
    'lengthen',
    'lessen',
    'let',
    'letter',
    'levant',
    'level',
    'leverage',
    'levitate',
    'levy',
    'lexicalize',
    'libel',
    'liberalize',
    'liberate',
    'librate',
    'license',
    'lick',
    'lie',
    'lifehack',
    'lift',
    'ligate',
    'light',
    'lighten',
    'lighter',
    'lignify',
    'like',
    'lilt',
    'lime',
    'limit',
    'limp',
    'line',
    'linearise',
    'linearize',
    'linger',
    'link',
    'lionize',
    'lip',
    'lipread',
    'lipstick',
    'liquefy',
    'liquidate',
    'lisp',
    'list',
    'listen',
    'literalize',
    'lithograph',
    'litigate',
    'litter',
    'live',
    'load',
    'lob',
    'lobby',
    'localise',
    'localize',
    'locate',
    'lock',
    'lodge',
    'loft',
    'log',
    'logroll',
    'loiter',
    'lollop',
    'look',
    'loom',
    'loop',
    'loosen',
    'loot',
    'lope',
    'lord',
    'lose',
    'lot',
    'louden',
    'lounge',
    'lour',
    'love',
    'lowball',
    'lower',
    'lubricate',
    'luff',
    'lug',
    'lull',
    'lumber',
    'luminesce',
    'lump',
    'lunch',
    'lunge',
    'lurch',
    'lure',
    'lurk',
    'lustrate',
    'luxuriate',
    'lynch',
    'lyophilize',
    'lyric',
    'lysogenize',
    'macadamize',
    'macerate',
    'machicolate',
    'machine',
    'macrame',
    'madden',
    'madder',
    'madrigal',
    'magnetize',
    'magnify',
    'mail',
    'maim',
    'mainline',
    'maintain',
    'major',
    'make',
    'malfunction',
    'malign',
    'malinger',
    'malt',
    'mambo',
    'man',
    'manacle',
    'manage',
    'mandate',
    'maneuver',
    'mangle',
    'manhandle',
    'manicure',
    'manifest',
    'manifold',
    'manipulate',
    'manoeuver',
    'manoeuvre',
    'mantle',
    'manufacture',
    'manumit',
    'manure',
    'map',
    'mapquest',
    'mar',
    'maraud',
    'marble',
    'marbleize',
    'marcel',
    'march',
    'marginalize',
    'marinade',
    'mark',
    'market',
    'maroon',
    'marry',
    'marshal',
    'martial',
    'martyr',
    'martyrize',
    'marvel',
    'masculinize',
    'mask',
    'masquerade',
    'mass',
    'massacre',
    'massage',
    'master',
    'mastermind',
    'masticate',
    'masturbate',
    'match',
    'mate',
    'materialize',
    'matriculate',
    'matter',
    'mature',
    'maul',
    'maunder',
    'maximize',
    'mean',
    'measure',
    'mechanise',
    'mechanize',
    'meddle',
    'mediate',
    'medicate',
    'meditate',
    'meet',
    'melanize',
    'meld',
    'mellow',
    'melodize',
    'melt',
    'memorialize',
    'memorize',
    'menace',
    'mend',
    'menstruate',
    'mention',
    'mentor',
    'meow',
    'mercerize',
    'merge',
    'merit',
    'mesh',
    'mess',
    'message',
    'metabolize',
    'metal',
    'metalize',
    'metallize',
    'metamorphose',
    'metastasize',
    'meter',
    'metricate',
    'metricise',
    'metricize',
    'metrify',
    'mew',
    'miaou',
    'microcopy',
    'microfilm',
    'microwave',
    'middle',
    'miff',
    'migrate',
    'militarize',
    'militate',
    'milk',
    'mill',
    'mime',
    'mimeograph',
    'mimic',
    'mince',
    'mind',
    'mine',
    'mineralize',
    'mingle',
    'miniate',
    'miniaturize',
    'minimize',
    'minister',
    'minor',
    'minstrel',
    'mint',
    'mire',
    'mirror',
    'misaddress',
    'misadvise',
    'misalign',
    'misally',
    'misapply',
    'misbehave',
    'misbelieve',
    'miscalculate',
    'miscall',
    'miscarry',
    'miscast',
    'miscegenate',
    'misconstrue',
    'miscount',
    'miscreate',
    'misdate',
    'misdeal',
    'misdeliver',
    'misdirect',
    'misdo',
    'misfire',
    'misgauge',
    'misgive',
    'misgovern',
    'misguide',
    'misinform',
    'misinterpret',
    'misjudge',
    'mislay',
    'mislead',
    'mismanage',
    'mismarry',
    'mismatch',
    'mismate',
    'misname',
    'misperceive',
    'misplace',
    'misplay',
    'misprint',
    'mispronounce',
    'misquote',
    'misread',
    'misremember',
    'misrepresent',
    'miss',
    'misspell',
    'misspend',
    'misstate',
    'mist',
    'mistake',
    'mistime',
    'mistranslate',
    'mistreat',
    'misuse',
    'miter',
    'mitigate',
    'mix',
    'mobilise',
    'mobilize',
    'mock',
    'model',
    'moderate',
    'modernize',
    'modify',
    'modulate',
    'moil',
    'moisten',
    'mold',
    'molest',
    'mollify',
    'monetize',
    'mongrelize',
    'monitor',
    'monkey',
    'monologuize',
    'monopolize',
    'monumentalise',
    'monumentalize',
    'moo',
    'mooch',
    'moon',
    'moonlight',
    'moonshine',
    'moor',
    'mope',
    'moralise',
    'moralize',
    'morph',
    'mortar',
    'mortgage',
    'mortice',
    'mortify',
    'mortise',
    'mothball',
    'mother',
    'mothproof',
    'motivate',
    'motley',
    'motorbike',
    'motorboat',
    'motorcycle',
    'motorize',
    'mottle',
    'mound',
    'mount',
    'mountaineer',
    'mourn',
    'mouse',
    'mousse',
    'mouth',
    'move',
    'mow',
    'muck',
    'muckrake',
    'mud',
    'muddle',
    'muddy',
    'mudwrestle',
    'muff',
    'muffle',
    'mug',
    'mulch',
    'mulct',
    'mull',
    'multiply',
    'mumble',
    'mummify',
    'munch',
    'munition',
    'murder',
    'murk',
    'murmur',
    'muscle',
    'mush',
    'mushroom',
    'muss',
    'muster',
    'mutate',
    'mutilate',
    'mutiny',
    'muzzle',
    'mystify',
    'mythicise',
    'mythicize',
    'mythologise',
    'mythologize',
    'nab',
    'nag',
    'nail',
    'name',
    'namedrop',
    'nap',
    'narcotize',
    'nark',
    'narrate',
    'narrow',
    'nasale',
    'nasalize',
    'nationalize',
    'naturalize',
    'nauseate',
    'navigate',
    'nazify',
    'necessitate',
    'neck',
    'necrose',
    'need',
    'needle',
    'negate',
    'neglect',
    'negociate',
    'negotiate',
    'neigh',
    'neighbor',
    'nerve',
    'nest',
    'nestle',
    'net',
    'nettle',
    'network',
    'neuter',
    'neutralise',
    'neutralize',
    'nibble',
    'nick',
    'nickel',
    'nickname',
    'nip',
    'nitpick',
    'nitrate',
    'nitrify',
    'nobble',
    'nod',
    'nominate',
    'noose',
    'normalise',
    'normalize',
    'nose',
    'nosedive',
    'nosh',
    'notarize',
    'notate',
    'notch',
    'note',
    'notice',
    'notify',
    'nourish',
    'novate',
    'novelize',
    'nucleate',
    'nudge',
    'nuke',
    'numb',
    'number',
    'numerate',
    'nurse',
    'nurture',
    'nut',
    'nutate',
    'nutrify',
    'nuzzle',
    'obey',
    'obfuscate',
    'object',
    'obligate',
    'oblige',
    'obliterate',
    'obnubilate',
    'obscure',
    'observe',
    'obsess',
    'obsolesce',
    'obstinate',
    'obstipate',
    'obstruct',
    'obtain',
    'obtund',
    'obviate',
    'occasion',
    'occidentalize',
    'occult',
    'occupy',
    'occur',
    'odorize',
    'offend',
    'offer',
    'officer',
    'officialise',
    'officialize',
    'officiate',
    'offload',
    'offset',
    'ogle',
    'oil',
    'one',
    'ooh',
    'opacify',
    'opalesce',
    'opalize',
    'open',
    'operate',
    'opine',
    'oppose',
    'oppress',
    'opsonize',
    'opt',
    'optimise',
    'optimize',
    'orate',
    'orb',
    'orbit',
    'orchestrate',
    'ordain',
    'order',
    'organize',
    'orient',
    'orientalize',
    'originate',
    'ornament',
    'orphan',
    'oscillate',
    'osculate',
    'ossify',
    'ostracize',
    'oust',
    'out',
    'outbid',
    'outbrave',
    'outcall',
    'outclass',
    'outcrop',
    'outcry',
    'outdo',
    'outdraw',
    'outfight',
    'outflank',
    'outfox',
    'outgeneral',
    'outgo',
    'outgrow',
    'outguess',
    'outlast',
    'outlaw',
    'outlive',
    'outmaneuver',
    'outmanoeuvre',
    'outmarch',
    'outmatch',
    'outmode',
    'outnumber',
    'outpace',
    'outplay',
    'outpoint',
    'output',
    'outrange',
    'outrank',
    'outride',
    'outrival',
    'outroar',
    'outrun',
    'outsail',
    'outscore',
    'outsell',
    'outshine',
    'outshout',
    'outsmart',
    'outsource',
    'outspan',
    'outstay',
    'outstrip',
    'outvie',
    'outvote',
    'outwear',
    'outweigh',
    'outwit',
    'ovenbake',
    'over',
    'overachieve',
    'overact',
    'overarch',
    'overawe',
    'overbalance',
    'overbear',
    'overbid',
    'overboil',
    'overburden',
    'overcapitalise',
    'overcapitalize',
    'overcast',
    'overcharge',
    'overcloud',
    'overcompensate',
    'overcook',
    'overcrop',
    'overcrowd',
    'overcultivate',
    'overdo',
    'overdose',
    'overdramatise',
    'overdramatize',
    'overdraw',
    'overdress',
    'overdrive',
    'overemphasise',
    'overemphasize',
    'overestimate',
    'overexert',
    'overexploit',
    'overexpose',
    'overfatigue',
    'overfeed',
    'overfill',
    'overflow',
    'overgeneralise',
    'overgeneralize',
    'overgrow',
    'overhang',
    'overhaul',
    'overheat',
    'overjoy',
    'overlap',
    'overlay',
    'overleap',
    'overlie',
    'overload',
    'overlook',
    'overmaster',
    'overpay',
    'overpopulate',
    'overpower',
    'overpraise',
    'overprice',
    'overprint',
    'overproduce',
    'overprotect',
    'overreach',
    'overreact',
    'overrefine',
    'override',
    'overrule',
    'overrun',
    'oversee',
    'oversew',
    'overshadow',
    'overshoot',
    'oversimplify',
    'oversleep',
    'overspecialise',
    'overspecialize',
    'overspend',
    'overstate',
    'overstay',
    'overstock',
    'overstrain',
    'overstress',
    'overstuff',
    'overtax',
    'overthrow',
    'overtire',
    'overtrump',
    'overturn',
    'overuse',
    'overvalue',
    'overweary',
    'overwhelm',
    'overwork',
    'overwrite',
    'ovulate',
    'owe',
    'own',
    'oxidise',
    'oxidize',
    'oxygenate',
    'oxygenise',
    'oxygenize',
    'oyster',
    'ozonise',
    'ozonize',
    'pace',
    'pacify',
    'pack',
    'pad',
    'paddle',
    'padlock',
    'paganize',
    'page',
    'paginate',
    'pain',
    'paint',
    'pair',
    'pal',
    'palatalise',
    'palatalize',
    'palaver',
    'pale',
    'pall',
    'palpate',
    'palpebrate',
    'palpitate',
    'palsy',
    'pamper',
    'pan',
    'pander',
    'panel',
    'panhandle',
    'panic',
    'pant',
    'paper',
    'par',
    'parade',
    'paragraph',
    'parallel',
    'parallelize',
    'paralyse',
    'paralyze',
    'paraphrase',
    'parboil',
    'parcel',
    'parch',
    'pardon',
    'pare',
    'parget',
    'park',
    'parley',
    'parody',
    'parole',
    'parrot',
    'parry',
    'parse',
    'partake',
    'participate',
    'partition',
    'partner',
    'party',
    'pass',
    'paste',
    'pasteurize',
    'pat',
    'patch',
    'patent',
    'patinate',
    'patrol',
    'patronage',
    'patronise',
    'patronize',
    'patter',
    'pattern',
    'pause',
    'pave',
    'paw',
    'pawn',
    'pay',
    'peak',
    'peal',
    'pearl',
    'peck',
    'pedal',
    'peddle',
    'pedicure',
    'peep',
    'peer',
    'peeve',
    'peg',
    'pelt',
    'pencil',
    'penetrate',
    'penny',
    'pension',
    'people',
    'pepper',
    'peptize',
    'perambulate',
    'perceive',
    'perch',
    'percolate',
    'percuss',
    'peregrinate',
    'perennate',
    'perfect',
    'perform',
    'perfume',
    'perfuse',
    'perjure',
    'perm',
    'permeate',
    'permit',
    'permute',
    'perorate',
    'peroxide',
    'perpetrate',
    'perpetuate',
    'perplex',
    'persecute',
    'perseverate',
    'persevere',
    'persist',
    'personalize',
    'personify',
    'persuade',
    'pertain',
    'perturb',
    'peruse',
    'pervaporate',
    'pervert',
    'pestle',
    'pet',
    'petition',
    'petrify',
    'phase',
    'philander',
    'philosophize',
    'phosphoresce',
    'photocopy',
    'photograph',
    'photosensitise',
    'photosensitize',
    'photostat',
    'phrase',
    'pick',
    'picket',
    'pickle',
    'picnic',
    'picture',
    'piece',
    'pierce',
    'piffle',
    'pig',
    'pigeonhole',
    'piggyback',
    'pigment',
    'pile',
    'pilfer',
    'pillory',
    'pillow',
    'pin',
    'pinch',
    'ping',
    'pinion',
    'pink',
    'pinkify',
    'pinnacle',
    'pinpoint',
    'pioneer',
    'pipe',
    'pique',
    'pirate',
    'pirouette',
    'pistol',
    'pit',
    'pitch',
    'pitchfork',
    'pith',
    'pivot',
    'placard',
    'place',
    'plagiarize',
    'plait',
    'plan',
    'plane',
    'plank',
    'plant',
    'plash',
    'plaster',
    'plasticise',
    'plasticize',
    'plastinate',
    'plat',
    'plate',
    'platinize',
    'platitudinize',
    'play',
    'plea',
    'pleach',
    'plead',
    'please',
    'pleat',
    'pledge',
    'plicate',
    'plonk',
    'plop',
    'plot',
    'plough',
    'plow',
    'pluck',
    'plug',
    'plumb',
    'plume',
    'plummet',
    'plump',
    'plunder',
    'plunge',
    'pluralize',
    'ply',
    'poach',
    'pocket',
    'pockmark',
    'pod',
    'podcast',
    'point',
    'poise',
    'poison',
    'poke',
    'polarize',
    'pole',
    'poleax',
    'polemize',
    'polish',
    'politicise',
    'politicize',
    'politick',
    'polka',
    'poll',
    'pollinate',
    'pollute',
    'polychrome',
    'polychromise',
    'polychromize',
    'polymerize',
    'pomade',
    'pommel',
    'pompadour',
    'ponder',
    'poniard',
    'pontificate',
    'pooh',
    'pool',
    'pop',
    'popularize',
    'populate',
    'porcelainize',
    'port',
    'portend',
    'porter',
    'portray',
    'pose',
    'posit',
    'position',
    'possess',
    'post',
    'postdate',
    'postmark',
    'postpone',
    'postpose',
    'postulate',
    'pot',
    'potentiate',
    'pother',
    'potter',
    'pouch',
    'poultice',
    'pounce',
    'pound',
    'pour',
    'pout',
    'powder',
    'powderize',
    'power',
    'powerwash',
    'powwow',
    'practice',
    'praise',
    'prance',
    'prang',
    'prank',
    'prawn',
    'pray',
    'preach',
    'preamble',
    'prearrange',
    'precede',
    'precess',
    'precipitate',
    'precis',
    'preclude',
    'preconceive',
    'precondition',
    'precook',
    'predate',
    'predecease',
    'predestine',
    'predetermine',
    'predicate',
    'predict',
    'predigest',
    'predispose',
    'predominate',
    'preempt',
    'preen',
    'preexist',
    'prefabricate',
    'preface',
    'prefer',
    'prefigure',
    'prefix',
    'preform',
    'preheat',
    'preisolate',
    'prejudge',
    'prejudice',
    'prelude',
    'premeditate',
    'premier',
    'premiere',
    'premise',
    'preoccupy',
    'prepare',
    'prepay',
    'preponderate',
    'prepose',
    'prepossess',
    'prerecord',
    'prescribe',
    'present',
    'preserve',
    'preside',
    'press',
    'pressure',
    'pressurize',
    'presume',
    'presuppose',
    'pretend',
    'pretermit',
    'prevail',
    'prevent',
    'preview',
    'prey',
    'price',
    'prick',
    'prickle',
    'pride',
    'prim',
    'prime',
    'primp',
    'prink',
    'print',
    'prioritize',
    'privatize',
    'privilege',
    'prize',
    'prizefight',
    'probate',
    'probe',
    'proceed',
    'process',
    'proclaim',
    'procrastinate',
    'procure',
    'prod',
    'produce',
    'profess',
    'professionalize',
    'profile',
    'profit',
    'profiteer',
    'program',
    'progress',
    'project',
    'prolapse',
    'proliferate',
    'prologize',
    'prolong',
    'promenade',
    'promise',
    'promote',
    'prompt',
    'promulgate',
    'pronate',
    'pronk',
    'pronounce',
    'proof',
    'proofread',
    'propagandize',
    'propagate',
    'propel',
    'prophesy',
    'propitiate',
    'proportion',
    'propose',
    'proposition',
    'propound',
    'prorate',
    'prorogue',
    'prosecute',
    'proselytize',
    'prospect',
    'prostitute',
    'prostrate',
    'protect',
    'protest',
    'protrude',
    'protuberate',
    'prove',
    'provide',
    'provision',
    'provoke',
    'prowl',
    'prune',
    'pry',
    'psalm',
    'publicize',
    'publish',
    'pucker',
    'puddle',
    'puff',
    'pull',
    'pullulate',
    'pulp',
    'pulsate',
    'pulse',
    'pulverize',
    'pumice',
    'pummel',
    'pump',
    'pun',
    'punch',
    'punctuate',
    'puncture',
    'punish',
    'punt',
    'pupate',
    'puree',
    'purge',
    'purify',
    'purl',
    'purple',
    'purport',
    'purpose',
    'purr',
    'purse',
    'pursue',
    'push',
    'put',
    'putrefy',
    'putt',
    'putter',
    'putty',
    'puzzle',
    'pyramid',
    'quack',
    'quadruple',
    'quadruplicate',
    'qualify',
    'quantify',
    'quantize',
    'quarantine',
    'quarrel',
    'quarry',
    'quarter',
    'quarterback',
    'quaver',
    'queen',
    'queer',
    'quell',
    'quench',
    'quest',
    'question',
    'quibble',
    'quick',
    'quicken',
    'quickstep',
    'quieten',
    'quilt',
    'quintuple',
    'quirk',
    'quit',
    'quiver',
    'quiz',
    'quote',
    'query',
    'rabbet',
    'rabbit',
    'race',
    'rack',
    'racket',
    'racketeer',
    'raddle',
    'radiate',
    'radicalize',
    'radio',
    'radiolocate',
    'raffle',
    'raft',
    'rafter',
    'rag',
    'rage',
    'raid',
    'rail',
    'railroad',
    'rain',
    'raise',
    'rake',
    'rally',
    'ram',
    'ramify',
    'ramp',
    'rampage',
    'ranch',
    'randomize',
    'range',
    'rank',
    'ransack',
    'ransom',
    'rant',
    'rap',
    'rape',
    'rarefy',
    'rasp',
    'rasterize',
    'rat',
    'ratchet',
    'rate',
    'ratiocinate',
    'ration',
    'rationalize',
    'rattle',
    'ravage',
    'rave',
    'ravel',
    'raven',
    'ray',
    'razor',
    're',
    'reabsorb',
    'reach',
    'react',
    'reactivate',
    'read',
    'readapt',
    'readjust',
    'readmit',
    'reaffirm',
    'realign',
    'realine',
    'realize',
    'reallot',
    'ream',
    'reap',
    'reappear',
    'reapportion',
    'reappraise',
    'rear',
    'rearm',
    'rearrange',
    'reason',
    'reassail',
    'reassemble',
    'reassess',
    'reassure',
    'reattribute',
    'reawaken',
    'rebate',
    'rebel',
    'rebind',
    'rebuff',
    'rebuild',
    'rebury',
    'recalcitrate',
    'recalculate',
    'recall',
    'recapitulate',
    'recapture',
    'recast',
    'recede',
    'receipt',
    'receive',
    'recess',
    'recharge',
    'reciprocate',
    'recite',
    'reckon',
    'reclaim',
    'reclassify',
    'recline',
    'recode',
    'recognise',
    'recognize',
    'recombine',
    'recommence',
    'recommend',
    'recommit',
    'recompense',
    'reconcile',
    'recondition',
    'reconfirm',
    'reconquer',
    'reconsecrate',
    'reconsider',
    'reconstitute',
    'reconstruct',
    'reconvene',
    'reconvert',
    'reconvict',
    'recopy',
    'record',
    'recount',
    'recoup',
    'recover',
    'recreate',
    'recriminate',
    'recruit',
    'rectify',
    'recumb',
    'recuperate',
    'recur',
    'recurve',
    'recuse',
    'recycle',
    'red',
    'redden',
    'rede',
    'redecorate',
    'rededicate',
    'redeem',
    'redefine',
    'redeploy',
    'redeposit',
    'redesign',
    'redetermine',
    'redevelop',
    'redirect',
    'rediscover',
    'redispose',
    'redistribute',
    'redline',
    'redouble',
    'redound',
    'reduce',
    'reduplicate',
    'reecho',
    'reef',
    'reek',
    'reel',
    'reelect',
    'reenact',
    'reeve',
    'reface',
    'refer',
    'referee',
    'reference',
    'refinance',
    'refine',
    'refinish',
    'refit',
    'reflate',
    'reflect',
    'reflectorise',
    'reflectorize',
    'refloat',
    'refocus',
    'reforest',
    'reforge',
    'reform',
    'refract',
    'refracture',
    'refrain',
    'refresh',
    'refrigerate',
    'refuel',
    'refund',
    'refurbish',
    'refurnish',
    'refuse',
    'refute',
    'regale',
    'regard',
    'regenerate',
    'regift',
    'regiment',
    'register',
    'regress',
    'regret',
    'regroup',
    'regrow',
    'regularize',
    'regulate',
    'regurgitate',
    'rehabilitate',
    'reharmonize',
    'rehash',
    'rehear',
    'rehearse',
    'reheat',
    'reheel',
    'rehouse',
    'reify',
    'reign',
    'reignite',
    'reimburse',
    'reimpose',
    'rein',
    'reincarnate',
    'reinforce',
    'reinstall',
    'reinstate',
    'reinsure',
    'reintegrate',
    'reinterpret',
    'reintroduce',
    'reinvent',
    'reissue',
    'reject',
    'rejig',
    'rejoice',
    'rejoin',
    'rejuvenate',
    'rekindle',
    'relace',
    'relapse',
    'relate',
    'relativise',
    'relativize',
    'relax',
    'relay',
    'relearn',
    'release',
    'relegate',
    'relieve',
    'reline',
    'relive',
    'reload',
    'relocate',
    'relyric',
    'remain',
    'remainder',
    'remake',
    'remarry',
    'remedy',
    'remember',
    'remilitarize',
    'remind',
    'reminisce',
    'remit',
    'remodel',
    'remold',
    'remonstrate',
    'remould',
    'remount',
    'remove',
    'rename',
    'rend',
    'render',
    'rendezvous',
    'renege',
    'renegociate',
    'renegotiate',
    'renew',
    'renounce',
    'renovate',
    'rent',
    'reopen',
    'reorder',
    'reorganize',
    'reorient',
    'reorientate',
    'repaint',
    'repair',
    'repatriate',
    'repeat',
    'repel',
    'repent',
    'repercuss',
    'repine',
    'replace',
    'replant',
    'replay',
    'replenish',
    'replicate',
    'repoint',
    'report',
    'repose',
    'reposit',
    'reposition',
    'repossess',
    'repot',
    'reprehend',
    'represent',
    'repress',
    'reprieve',
    'reprimand',
    'reprint',
    'reprise',
    'reprize',
    'reproach',
    'reprobate',
    'reproduce',
    'republish',
    'repudiate',
    'request',
    'require',
    'requisition',
    'requite',
    'reread',
    'rerun',
    'rescale',
    'reschedule',
    'rescue',
    'reseal',
    'research',
    'reseat',
    'resect',
    'reseed',
    'resell',
    'resemble',
    'resent',
    'reserve',
    'reset',
    'resettle',
    'resew',
    'reshape',
    'reship',
    'reshoot',
    'reshuffle',
    'reside',
    'resift',
    'resign',
    'resile',
    'resinate',
    'resist',
    'resize',
    'resmudge',
    'resolve',
    'resonate',
    'resound',
    'respect',
    'respire',
    'resplend',
    'respond',
    'rest',
    'restart',
    'restock',
    'restore',
    'restrain',
    'restrengthen',
    'restrict',
    'restructure',
    'resublime',
    'result',
    'resume',
    'resurface',
    'resurge',
    'resurrect',
    'resuscitate',
    'resuspend',
    'ret',
    'retail',
    'retain',
    'retake',
    'retaliate',
    'retard',
    'rethink',
    'reticulate',
    'retie',
    'retire',
    'retool',
    'retort',
    'retouch',
    'retract',
    'retrain',
    'retranslate',
    'retransmit',
    'retread',
    'retreat',
    'retrench',
    'retrieve',
    'retrofit',
    'retroflex',
    'retrograde',
    'retry',
    'return',
    'reunify',
    'reunite',
    'revalue',
    'revamp',
    'reveal',
    'revel',
    'revenge',
    'reverberate',
    'reverence',
    'reverse',
    'revert',
    'revet',
    'review',
    'revise',
    'revisit',
    'revitalize',
    'revive',
    'revoke',
    'revolt',
    'revolutionize',
    'revolve',
    'reward',
    'rewind',
    'rewire',
    'rewrite',
    'rhapsodise',
    'rhapsodize',
    'rhumba',
    'rhyme',
    'rib',
    'rice',
    'rick',
    'rid',
    'riddle',
    'ride',
    'ridge',
    'ridicule',
    'riff',
    'riffle',
    'rifle',
    'rig',
    'right',
    'rigidify',
    'rim',
    'ring',
    'rinse',
    'riot',
    'rip',
    'ripen',
    'riposte',
    'ripple',
    'rise',
    'risk',
    'ritualize',
    'rival',
    'rivet',
    'roach',
    'roar',
    'roast',
    'rob',
    'robe',
    'rock',
    'rocket',
    'roil',
    'roll',
    'romance',
    'romanticise',
    'romanticize',
    'romp',
    'roneo',
    'roof',
    'roost',
    'root',
    'rootle',
    'rope',
    'rosin',
    'rot',
    'rotate',
    'rouge',
    'rough',
    'roughcast',
    'roughen',
    'roughhouse',
    'round',
    'rouse',
    'rout',
    'route',
    'row',
    'rub',
    'rubberize',
    'rubberneck',
    'rubberstamp',
    'rubbish',
    'rubify',
    'rubric',
    'rubricate',
    'ruckle',
    'ruddle',
    'ruffle',
    'ruggedize',
    'ruin',
    'rule',
    'rumble',
    'ruminate',
    'rummage',
    'rumor',
    'rumple',
    'rumpus',
    'run',
    'rush',
    'rust',
    'rusticate',
    'rustle',
    'rut',
    'saber',
    'sabotage',
    'sabre',
    'saccharify',
    'sack',
    'sacrifice',
    'sadden',
    'saddle',
    'safeguard',
    'sag',
    'sail',
    'sailplane',
    'saint',
    'salaam',
    'salinate',
    'salivate',
    'sallow',
    'salt',
    'saltate',
    'salute',
    'salvage',
    'salve',
    'samba',
    'sample',
    'sanction',
    'sand',
    'sandbag',
    'sandblast',
    'sandpaper',
    'sandwich',
    'sanitate',
    'sanitise',
    'sanitize',
    'sap',
    'saponify',
    'sashay',
    'sass',
    'satellite',
    'satiate',
    'satirize',
    'satisfice',
    'satisfise',
    'satisfy',
    'saturate',
    'sauce',
    'saute',
    'savage',
    'save',
    'savor',
    'saw',
    'say',
    'scab',
    'scaffold',
    'scald',
    'scale',
    'scallop',
    'scalp',
    'scamp',
    'scan',
    'scant',
    'scar',
    'scarf',
    'scarify',
    'scatter',
    'scavenge',
    'scend',
    'scent',
    'schedule',
    'schematize',
    'scheme',
    'schmooze',
    'schnorr',
    'school',
    'schuss',
    'scintillate',
    'scissor',
    'sclaff',
    'scoff',
    'scollop',
    'scoop',
    'scorch',
    'score',
    'scotch',
    'scour',
    'scourge',
    'scout',
    'scowl',
    'scramble',
    'scrap',
    'scrape',
    'scratch',
    'scream',
    'screen',
    'screw',
    'scribble',
    'scribe',
    'scrimmage',
    'scrimp',
    'scrimshank',
    'script',
    'scroll',
    'scrounge',
    'scrub',
    'scruple',
    'scry',
    'scud',
    'scuff',
    'scuffle',
    'scull',
    'sculpt',
    'scum',
    'scurry',
    'scythe',
    'seal',
    'seam',
    'sear',
    'search',
    'season',
    'seat',
    'secede',
    'seclude',
    'second',
    'secrete',
    'sectionalize',
    'secularize',
    'secure',
    'sedate',
    'sediment',
    'seduce',
    'see',
    'seed',
    'seek',
    'seel',
    'seem',
    'seep',
    'seesaw',
    'seethe',
    'segment',
    'segregate',
    'segue',
    'seine',
    'seize',
    'select',
    'self',
    'sell',
    'semaphore',
    'semi',
    'send',
    'senesce',
    'sense',
    'sensitise',
    'sensitize',
    'sensualise',
    'sensualize',
    'sentence',
    'sentimentalise',
    'sentimentalize',
    'separate',
    'sequence',
    'sequester',
    'serenade',
    'serialize',
    'sermonize',
    'serrate',
    'serve',
    'service',
    'set',
    'settle',
    'sever',
    'severalise',
    'severalize',
    'sew',
    'sex',
    'sexualise',
    'sexualize',
    'shackle',
    'shade',
    'shadow',
    'shadowbox',
    'shaft',
    'shag',
    'shake',
    'shallow',
    'shamanize',
    'shame',
    'shampoo',
    'shanghai',
    'shank',
    'shape',
    'share',
    'shark',
    'sharpen',
    'sharpshoot',
    'shatter',
    'shave',
    'shear',
    'sheathe',
    'shed',
    'sheer',
    'sheet',
    'shell',
    'shellac',
    'shelter',
    'shelve',
    'shepherd',
    'shield',
    'shift',
    'shill',
    'shillyshally',
    'shimmer',
    'shimmy',
    'shine',
    'shingle',
    'ship',
    'shipwreck',
    'shirk',
    'shirr',
    'shirt',
    'shiver',
    'shlep',
    'shmoose',
    'shmooze',
    'shnorr',
    'shock',
    'shoe',
    'shoehorn',
    'shoetree',
    'shoot',
    'shop',
    'shoplift',
    'shore',
    'short',
    'shorten',
    'shortlist',
    'shoulder',
    'shout',
    'shove',
    'shovel',
    'show',
    'shower',
    'shred',
    'shriek',
    'shrimp',
    'shrine',
    'shrink',
    'shrinkwrap',
    'shrive',
    'shrivel',
    'shroud',
    'shrug',
    'shuck',
    'shudder',
    'shuffle',
    'shun',
    'shunt',
    'shush',
    'shutter',
    'shuttle',
    'shuttlecock',
    'shy',
    'sibilate',
    'sic',
    'sicken',
    'side',
    'sideline',
    'sideswipe',
    'sidetrack',
    'sidle',
    'sieve',
    'sift',
    'sigh',
    'sight',
    'sightread',
    'sightsee',
    'sightsing',
    'sign',
    'signalize',
    'signify',
    'signpost',
    'silence',
    'silhouette',
    'silkscreen',
    'silver',
    'silverplate',
    'simmer',
    'simplify',
    'simulate',
    'sin',
    'sing',
    'singe',
    'single',
    'singsong',
    'singularise',
    'singularize',
    'sink',
    'sinter',
    'sip',
    'siphon',
    'sit',
    'situate',
    'size',
    'sizzle',
    'skank',
    'skate',
    'skateboard',
    'sketch',
    'skew',
    'skewer',
    'ski',
    'skid',
    'skim',
    'skimcoat',
    'skimp',
    'skin',
    'skinny',
    'skip',
    'skipper',
    'skirl',
    'skirmish',
    'skirt',
    'skitter',
    'skittle',
    'skive',
    'skulk',
    'skyjack',
    'skyrocket',
    'slack',
    'slacken',
    'slag',
    'slake',
    'slalom',
    'slam',
    'slang',
    'slant',
    'slap',
    'slash',
    'slat',
    'slate',
    'slather',
    'slave',
    'sled',
    'sledge',
    'sledgehammer',
    'sleep',
    'sleepwalk',
    'sleet',
    'slenderise',
    'slenderize',
    'slice',
    'slick',
    'slide',
    'slight',
    'slime',
    'sling',
    'slink',
    'slip',
    'slit',
    'slither',
    'sliver',
    'slog',
    'sloganeer',
    'slop',
    'slope',
    'slosh',
    'slot',
    'slouch',
    'slow',
    'slug',
    'sluice',
    'slum',
    'slump',
    'slur',
    'slurp',
    'smack',
    'smash',
    'smatter',
    'smear',
    'smell',
    'smelt',
    'smile',
    'smirch',
    'smirk',
    'smite',
    'smock',
    'smoke',
    'smolder',
    'smooch',
    'smooth',
    'smoothen',
    'smother',
    'smoulder',
    'smudge',
    'smuggle',
    'smut',
    'snaffle',
    'snafu',
    'snag',
    'snail',
    'snake',
    'snap',
    'snarl',
    'snatch',
    'sneak',
    'sneer',
    'sneeze',
    'snick',
    'snicker',
    'sniff',
    'snip',
    'snipe',
    'snitch',
    'snivel',
    'snog',
    'snooker',
    'snooze',
    'snore',
    'snorkel',
    'snort',
    'snow',
    'snowball',
    'snowboard',
    'snowmobile',
    'snowshoe',
    'snub',
    'snuff',
    'snuffle',
    'snuggle',
    'soak',
    'soap',
    'soar',
    'sob',
    'sober',
    'socialize',
    'sock',
    'sod',
    'sodomise',
    'sodomize',
    'soft',
    'soften',
    'sojourn',
    'solarise',
    'solarize',
    'solder',
    'soldier',
    'sole',
    'solemnise',
    'solemnize',
    'solicit',
    'solidify',
    'solmizate',
    'solo',
    'solvate',
    'solve',
    'somersault',
    'sonnet',
    'soot',
    'soothe',
    'sop',
    'sophisticate',
    'sorb',
    'sorcerize',
    'sough',
    'sound',
    'soundproof',
    'soup',
    'sour',
    'source',
    'souse',
    'sovietise',
    'sovietize',
    'sow',
    'space',
    'spacewalk',
    'spade',
    'spam',
    'span',
    'spang',
    'spangle',
    'spank',
    'spar',
    'spare',
    'sparge',
    'spark',
    'sparkle',
    'spat',
    'spatchcock',
    'spatter',
    'spawn',
    'spay',
    'speak',
    'spear',
    'spearhead',
    'specialize',
    'speciate',
    'specify',
    'speck',
    'speckle',
    'spectate',
    'speculate',
    'speechify',
    'speed',
    'spell',
    'spend',
    'spice',
    'spiel',
    'spike',
    'spill',
    'spin',
    'spiral',
    'spirit',
    'spiritize',
    'spiritualize',
    'spirt',
    'spit',
    'splash',
    'splat',
    'splay',
    'splice',
    'splint',
    'splinter',
    'splosh',
    'splotch',
    'splurge',
    'spoil',
    'spondaise',
    'spondaize',
    'sponge',
    'sponsor',
    'spoof',
    'spook',
    'spool',
    'spoon',
    'spoonfeed',
    'sport',
    'sportscast',
    'sporulate',
    'spot',
    'spotlight',
    'spotweld',
    'sprawl',
    'spray',
    'spread',
    'spreadeagle',
    'spree',
    'spring',
    'sprinkle',
    'sprint',
    'spritz',
    'sprout',
    'spud',
    'spur',
    'spurt',
    'sputter',
    'spy',
    'squall',
    'squander',
    'square',
    'squash',
    'squat',
    'squawk',
    'squeak',
    'squeal',
    'squeegee',
    'squeeze',
    'squelch',
    'squinch',
    'squint',
    'squire',
    'squirt',
    'squish',
    'stab',
    'stabilize',
    'stable',
    'stack',
    'staff',
    'stag',
    'stage',
    'stagger',
    'stagnate',
    'stain',
    'stake',
    'stale',
    'stalemate',
    'stalinize',
    'stalk',
    'stall',
    'stamp',
    'stampede',
    'stanch',
    'stand',
    'standardize',
    'staple',
    'star',
    'starboard',
    'starch',
    'stare',
    'stargaze',
    'start',
    'startle',
    'starve',
    'state',
    'station',
    'staunch',
    'stave',
    'stay',
    'steady',
    'steal',
    'steam',
    'steamer',
    'steamroll',
    'steamroller',
    'steel',
    'steep',
    'steepen',
    'steer',
    'stem',
    'stencil',
    'stenograph',
    'step',
    'sterilize',
    'stet',
    'stew',
    'stick',
    'stickle',
    'stiffen',
    'stifle',
    'stigmatize',
    'still',
    'stimulate',
    'sting',
    'stink',
    'stint',
    'stipple',
    'stipulate',
    'stir',
    'stitch',
    'stock',
    'stockade',
    'stoke',
    'stomach',
    'stomp',
    'stone',
    'stonewall',
    'stonewash',
    'stooge',
    'stool',
    'stoop',
    'stop',
    'stopper',
    'store',
    'storm',
    'stow',
    'straddle',
    'strafe',
    'straggle',
    'straighten',
    'strain',
    'straiten',
    'strand',
    'strangle',
    'strangulate',
    'strap',
    'stratify',
    'straw',
    'stray',
    'streak',
    'stream',
    'streamline',
    'street',
    'streetwalk',
    'strengthen',
    'stress',
    'stretch',
    'strew',
    'striate',
    'strickle',
    'stride',
    'stridulate',
    'strike',
    'string',
    'strip',
    'stripe',
    'strive',
    'stroke',
    'stroll',
    'strong',
    'strop',
    'structure',
    'struggle',
    'strum',
    'stub',
    'stucco',
    'stud',
    'study',
    'stuff',
    'stultify',
    'stumble',
    'stump',
    'stun',
    'stunt',
    'stupefy',
    'stutter',
    'style',
    'stylize',
    'subcontract',
    'subdivide',
    'subdue',
    'subject',
    'subjoin',
    'subjugate',
    'sublet',
    'sublimate',
    'sublime',
    'subluxate',
    'submarine',
    'submerge',
    'submit',
    'subordinate',
    'suborn',
    'subpoena',
    'subrogate',
    'subscribe',
    'subserve',
    'subside',
    'subsidize',
    'substantiate',
    'substitute',
    'subsume',
    'subtend',
    'subtilise',
    'subtilize',
    'subtitle',
    'subtract',
    'suburbanize',
    'subvent',
    'subvention',
    'subvert',
    'subvocalize',
    'succeed',
    'succor',
    'succumb',
    'succuss',
    'suck',
    'suckle',
    'suction',
    'suds',
    'suffer',
    'suffice',
    'suffix',
    'suffocate',
    'suffuse',
    'sugar',
    'sugarcoat',
    'suggest',
    'suit',
    'sulfate',
    'sulfurette',
    'sulk',
    'sully',
    'sulphur',
    'sulphurette',
    'summarize',
    'summate',
    'summer',
    'summerize',
    'summit',
    'summon',
    'summons',
    'sun',
    'sunburn',
    'suntan',
    'sup',
    'superannuate',
    'supercharge',
    'superfetate',
    'superimpose',
    'superinfect',
    'superordinate',
    'superpose',
    'superscribe',
    'supervene',
    'supinate',
    'supplant',
    'supple',
    'supplement',
    'supplicate',
    'supply',
    'support',
    'suppose',
    'suppress',
    'suppurate',
    'surcharge',
    'surf',
    'surface',
    'surfboard',
    'surfeit',
    'surge',
    'surmise',
    'surmount',
    'surpass',
    'surprise',
    'surrender',
    'surround',
    'surtax',
    'surveil',
    'survey',
    'survive',
    'suspect',
    'suspend',
    'sustain',
    'susurrate',
    'suture',
    'swab',
    'swaddle',
    'swag',
    'swage',
    'swagger',
    'swallow',
    'swamp',
    'swan',
    'swap',
    'swarm',
    'swash',
    'swat',
    'swathe',
    'swatter',
    'sway',
    'swear',
    'sweat',
    'sweep',
    'sweeten',
    'swell',
    'swelter',
    'swerve',
    'swill',
    'swim',
    'swindle',
    'swing',
    'swipe',
    'swish',
    'switch',
    'swoop',
    'syllabify',
    'syllabize',
    'syllogize',
    'symbolize',
    'symmetrize',
    'sympathize',
    'symphonize',
    'sync',
    'synch',
    'synchronise',
    'synchronize',
    'syncopate',
    'syncretize',
    'syndicate',
    'synthesize',
    'syphon',
    'syringe',
    'systematize',
    'table',
    'taboo',
    'tabularise',
    'tabularize',
    'tabulate',
    'tack',
    'tackle',
    'tag',
    'tail',
    'tailgate',
    'tailor',
    'taint',
    'take',
    'talc',
    'talk',
    'tally',
    'tame',
    'tamper',
    'tampon',
    'tan',
    'tangle',
    'tango',
    'tank',
    'tap',
    'tapdance',
    'tape',
    'taper',
    'tar',
    'target',
    'tariff',
    'tarnish',
    'tarry',
    'task',
    'taste',
    'tat',
    'tattoo',
    'tauten',
    'tax',
    'taxi',
    'teach',
    'team',
    'tear',
    'teargas',
    'tease',
    'tee',
    'teeter',
    'teetertotter',
    'teethe',
    'teetotal',
    'telecast',
    'telecommunicate',
    'telepathize',
    'teleport',
    'telescope',
    'televise',
    'telex',
    'tell',
    'temper',
    'temporize',
    'tempt',
    'tenant',
    'tend',
    'tender',
    'tenderize',
    'tense',
    'tenure',
    'term',
    'terminate',
    'terrace',
    'terrify',
    'territorialise',
    'territorialize',
    'terrorize',
    'tessellate',
    'test',
    'testify',
    'tether',
    'thatch',
    'thaw',
    'theme',
    'theologize',
    'theorize',
    'thermostat',
    'thicken',
    'thin',
    'think',
    'thirst',
    'thoriate',
    'thrash',
    'thread',
    'threaten',
    'thresh',
    'thrill',
    'throb',
    'throne',
    'throng',
    'throw',
    'thrust',
    'thud',
    'thumb',
    'thumbtack',
    'thump',
    'thunder',
    'thwart',
    'tick',
    'ticket',
    'tickle',
    'tide',
    'tie',
    'tighten',
    'tile',
    'till',
    'tilt',
    'time',
    'tin',
    'tincture',
    'ting',
    'tinge',
    'tingle',
    'tinker',
    'tinkle',
    'tinsel',
    'tint',
    'tintinnabulate',
    'tip',
    'tipple',
    'tiptoe',
    'tire',
    'tithe',
    'titillate',
    'title',
    'titrate',
    'tittup',
    'toast',
    'toboggan',
    'toddle',
    'toe',
    'toenail',
    'toggle',
    'toilet',
    'tolerate',
    'toll',
    'tomahawk',
    'tone',
    'tongue',
    'tonsure',
    'tool',
    'tootle',
    'top',
    'topdress',
    'topicalize',
    'topple',
    'torch',
    'torment',
    'torpedo',
    'torture',
    'toss',
    'total',
    'totalise',
    'totalize',
    'totter',
    'touch',
    'toughen',
    'tour',
    'tourney',
    'tousle',
    'tout',
    'tow',
    'towel',
    'tower',
    'toy',
    'trace',
    'track',
    'trade',
    'trademark',
    'traffic',
    'trail',
    'train',
    'traipse',
    'tram',
    'tramp',
    'trample',
    'trance',
    'transact',
    'transaminate',
    'transcend',
    'transcribe',
    'transduce',
    'transect',
    'transfer',
    'transfigure',
    'transfix',
    'transform',
    'transfuse',
    'transgress',
    'transistorize',
    'transit',
    'transition',
    'transitivize',
    'translate',
    'transliterate',
    'translocate',
    'transmit',
    'transmute',
    'transpire',
    'transplant',
    'transport',
    'transpose',
    'transship',
    'transubstantiate',
    'trap',
    'trash',
    'traumatize',
    'travel',
    'traverse',
    'travesty',
    'trawl',
    'tread',
    'treadle',
    'treat',
    'treble',
    'tree',
    'trek',
    'trellis',
    'tremble',
    'tremor',
    'trench',
    'trepan',
    'trephine',
    'trespass',
    'triangulate',
    'tribulate',
    'trick',
    'trickle',
    'trifle',
    'trifurcate',
    'trigger',
    'trill',
    'trim',
    'trip',
    'triple',
    'triplicate',
    'trisect',
    'triumph',
    'trivialize',
    'troat',
    'troll',
    'troop',
    'trot',
    'trouble',
    'troubleshoot',
    'trowel',
    'truck',
    'truckle',
    'true',
    'trump',
    'trumpet',
    'truncate',
    'trundle',
    'truss',
    'trust',
    'try',
    'tsk',
    'tube',
    'tuck',
    'tug',
    'tumble',
    'tumefy',
    'tune',
    'tunnel',
    'turf',
    'turn',
    'turtle',
    'tusk',
    'tut',
    'tutor',
    'twang',
    'tweak',
    'tweedle',
    'tweet',
    'tweeze',
    'twiddle',
    'twig',
    'twill',
    'twin',
    'twine',
    'twinge',
    'twinkle',
    'twirl',
    'twist',
    'twitch',
    'twitter',
    'two',
    //  'type',
    'typecast',
    'typeset',
    'typify',
    'tyrannize',
    'uglify',
    'ulcerate',
    'ultracentrifuge',
    'unbalance',
    'unbar',
    'unbelt',
    'unbend',
    'unbind',
    'unblock',
    'unbolt',
    'unbosom',
    'unbox',
    'unbrace',
    'unbraid',
    'unbridle',
    'unbuckle',
    'unburden',
    'unbutton',
    'unchain',
    'unclasp',
    'unclip',
    'uncloak',
    'unclog',
    'unclothe',
    'unclutter',
    'uncoil',
    'uncork',
    'uncouple',
    'uncover',
    'uncrate',
    'uncross',
    'undeceive',
    'underachieve',
    'underact',
    'underbid',
    'undercharge',
    'undercut',
    'underdevelop',
    'underdress',
    'underestimate',
    'underexpose',
    'undergird',
    'undergo',
    'undergrow',
    'underlay',
    'underlie',
    'underline',
    'undernourish',
    'underpay',
    'underperform',
    'underpin',
    'underplay',
    'underproduce',
    'underquote',
    'underrun',
    'underscore',
    'undersell',
    'undershoot',
    'undersign',
    'underspend',
    'understand',
    'understate',
    'understock',
    'understudy',
    'undertake',
    'undervalue',
    'underwrite',
    'undo',
    'undock',
    'undrape',
    'undress',
    'undulate',
    'unearth',
    'unfasten',
    'unfold',
    'unfrock',
    'unharness',
    'unhinge',
    'unhitch',
    'unhook',
    'unhorse',
    'unicycle',
    'uniform',
    'uniformize',
    'unify',
    'unionize',
    'unite',
    'unitize',
    'universalize',
    'unlash',
    'unlearn',
    'unleash',
    'unload',
    'unlock',
    'unloose',
    'unloosen',
    'unmake',
    'unman',
    'unmask',
    'unmuzzle',
    'unnerve',
    'unpack',
    'unpick',
    'unpin',
    'unravel',
    'unsaddle',
    'unsanctify',
    'unscramble',
    'unscrew',
    'unseal',
    'unseat',
    'unsettle',
    'unsex',
    'unsheathe',
    'unsolder',
    'unspell',
    'unstaple',
    'unstrap',
    'unstring',
    'unstuff',
    'unsubstantialize',
    'unteach',
    'untie',
    'untune',
    'untwine',
    'untwist',
    'unveil',
    'unweave',
    'unwind',
    'unwire',
    'unwrap',
    'unyoke',
    'up',
    'update',
    'upend',
    'upgrade',
    'upheave',
    'uphold',
    'upholster',
    'uplift',
    'upload',
    'uprise',
    'uproot',
    'upset',
    'upstage',
    'urbanize',
    'urge',
    'urinate',
    'urticate',
    'use',
    'usher',
    'usurp',
    'utilize',
    'utter',
    'vacate',
    'vacation',
    'vacillate',
    'vacuum',
    'valet',
    'validate',
    'value',
    'vamp',
    'vandalize',
    'vanish',
    'vaporize',
    'variegate',
    'varnish',
    'vary',
    'vascularize',
    'vasectomize',
    'vaticinate',
    'vault',
    'veer',
    'vegetate',
    'veil',
    'vein',
    'velcro',
    'veneer',
    'venerate',
    'venesect',
    'vent',
    'ventilate',
    'venture',
    'verbalise',
    'verbalize',
    'verbify',
    'verdigris',
    'verge',
    'verify',
    'vermiculate',
    'vermilion',
    'verse',
    'versify',
    'vesiculate',
    'vest',
    'vesture',
    'vet',
    'veto',
    'vex',
    'vibrate',
    'victimize',
    'victual',
    'videotape',
    'view',
    'vilify',
    'vindicate',
    'vinify',
    'violate',
    'visa',
    'visit',
    'visualise',
    'visualize',
    'vitalize',
    'vitaminize',
    'vitrify',
    'vitriol',
    'vivify',
    'vivisect',
    'vocalise',
    'vocalize',
    'vociferate',
    'voice',
    'void',
    'volatilize',
    'volley',
    'volunteer',
    'vomit',
    'voodoo',
    'vote',
    'vouch',
    'vouchsafe',
    'vow',
    'vowelize',
    'voyage',
    'vroom',
    'vulcanize',
    'vulgarise',
    'vulgarize',
    'wade',
    'waft',
    'wag',
    'waggle',
    'wail',
    'wait',
    'waive',
    'wake',
    'walk',
    'wall',
    'wallop',
    'wallow',
    'wallpaper',
    'waltz',
    'wamble',
    'wan',
    'wander',
    'wane',
    'wangle',
    'want',
    'wanton',
    'war',
    'warble',
    'warehouse',
    'warm',
    'warn',
    'warp',
    'warrant',
    'wash',
    'waste',
    'watch',
    'water',
    'watercolour',
    'waterproof',
    'wattle',
    'waul',
    'wave',
    'waver',
    'wawl',
    'wax',
    'weaken',
    'wean',
    'weaponize',
    'wear',
    'weary',
    'weather',
    'weatherproof',
    'weatherstrip',
    'weave',
    'web',
    'wedel',
    'wedge',
    'weed',
    'weekend',
    'weigh',
    'weight',
    'weightlift',
    'welcome',
    'weld',
    'well',
    'welsh',
    'welt',
    'welter',
    'wench',
    'wend',
    'wet',
    'whack',
    'whale',
    'whang',
    'whap',
    'wharf',
    'wheedle',
    'wheel',
    'wheelbarrow',
    'wheeze',
    'whelk',
    'whelp',
    'whet',
    'whiff',
    'whine',
    'whip',
    'whipsaw',
    'whirl',
    'whirligig',
    'whirr',
    'whish',
    'whisk',
    'whisker',
    'whisper',
    'whistle',
    'whistlestop',
    'white',
    'whiten',
    'whiteout',
    'whitewash',
    'whittle',
    'whiz',
    'whizz',
    'wholesale',
    'whomp',
    'whoop',
    'whoosh',
    'whop',
    'whore',
    'widen',
    'widow',
    'wield',
    'wigwag',
    'will',
    'wilt',
    'win',
    'wince',
    'winch',
    'wind',
    'window',
    'windsurf',
    'wine',
    'wink',
    'winnow',
    'winter',
    'winterize',
    'wipe',
    'wire',
    'wiretap',
    'wisecrack',
    'wish',
    'withdraw',
    'withhold',
    'witness',
    'wive',
    'wobble',
    'wolf',
    'womanize',
    'wonder',
    'woo',
    'woosh',
    'work',
    'worry',
    'worsen',
    'worship',
    'wound',
    'wow',
    'wrangle',
    'wrap',
    'wreathe',
    'wrench',
    'wrest',
    'wrestle',
    'wriggle',
    'wring',
    'wrinkle',
    'write',
    'writhe',
    'wrong',
    'yacht',
    'yack',
    'yak',
    'yank',
    'yarn',
    'yaw',
    'yawn',
    'yawp',
    'yearn',
    'yell',
    'yellow',
    'yelp',
    'yield',
    'yodel',
    'yoke',
    'yowl',
    'zap',
    'zero',
    'zest',
    'zigzag',
    'zinc',
    'zone',
    'zoom',
]);
//# sourceMappingURL=verbs.js.map