import { Class, TypeDeclaration, Expression } from '@azure-tools/codegen-csharp';
import { ModelClass } from './model-class';
import { EnhancedTypeDeclaration } from '../schema/extended-type-declaration';
import { DeepPartial } from '@azure-tools/codegen';
export declare class DictionaryImplementation extends Class {
    protected modelClass: ModelClass;
    private get state();
    private get schema();
    valueType: TypeDeclaration | EnhancedTypeDeclaration;
    ownsDictionary: boolean;
    constructor(modelClass: ModelClass, objectInitializer?: DeepPartial<DictionaryImplementation>);
    init(valueType?: TypeDeclaration, accessViaMember?: Expression): this;
    addSerialization(): void;
    implementIDictionary(targetClass: Class, name: string, keyType: TypeDeclaration, valueType: TypeDeclaration, accessViaMember?: Expression): {
        declaration: string;
        allProperties: never[];
    };
    get fileName(): string;
}
