import { DeepPartial } from '@azure-tools/codegen';
import { Class } from '@azure-tools/codegen-csharp';
import { ModelClass } from './model-class';
export declare class JsonSerializableClass extends Class {
    protected modelClass: ModelClass;
    private btj;
    private atj;
    private bfj;
    private afj;
    private excludes;
    constructor(modelClass: ModelClass, objectInitializer?: DeepPartial<JsonSerializableClass>);
    get definition(): string;
    get fileName(): string;
    protected addPartialMethods(): void;
}
