import { Variable } from '@azure-tools/codegen-csharp';
import { Schema as NewSchema } from '@autorest/codemodel';
import { NewPrimitive } from './primitive';
export declare class Char extends NewPrimitive {
    isRequired: boolean;
    isXmlAttribute: boolean;
    private choices?;
    jsonType: import("@azure-tools/codegen-csharp").ClassType;
    constructor(schema: NewSchema, isRequired: boolean);
    get declaration(): string;
    get convertObjectMethod(): string;
    validateValue(eventListener: Variable, property: Variable): string;
    private validateEnum;
}
