"use strict";
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.Date = void 0;
const codegen_csharp_1 = require("@azure-tools/codegen-csharp");
const date_time_1 = require("./date-time");
class Date extends date_time_1.DateTime {
    constructor(schema, isRequired) {
        super(schema, isRequired);
        this.DateTimeFormat = new codegen_csharp_1.StringExpression('yyyy-MM-dd');
    }
}
exports.Date = Date;
//# sourceMappingURL=date.js.map