import { KnownMediaType } from '@azure-tools/codemodel-v3';
import { Expression, ExpressionOrLiteral } from '@azure-tools/codegen-csharp';
import { OneOrMoreStatements } from '@azure-tools/codegen-csharp';
import { Variable } from '@azure-tools/codegen-csharp';
import { DurationSchema } from '@autorest/codemodel';
import { NewPrimitive } from './primitive';
export declare class Duration extends NewPrimitive {
    schema: DurationSchema;
    isRequired: boolean;
    isXmlAttribute: boolean;
    jsonType: import("@azure-tools/codegen-csharp").ClassType;
    constructor(schema: DurationSchema, isRequired: boolean);
    get encode(): string;
    get declaration(): string;
    protected castJsonTypeToPrimitive(tmpValue: string, defaultValue: string): string;
    get convertObjectMethod(): string;
    serializeToNode(mediaType: KnownMediaType, value: ExpressionOrLiteral, serializedName: string, mode: Expression): Expression;
    serializeToContainerMember(mediaType: KnownMediaType, value: ExpressionOrLiteral, container: Variable, serializedName: string, mode: Expression): OneOrMoreStatements;
    validateValue(eventListener: Variable, property: Variable): string;
    validatePresence(eventListener: Variable, property: Variable): string;
}
