import { Schema as NewSchema } from '@autorest/codemodel';
import { String } from './string';
import { Expression, ExpressionOrLiteral } from '@azure-tools/codegen-csharp';
import { KnownMediaType } from '@azure-tools/codemodel-v3';
export declare class EnumImplementation extends String {
    isXmlAttribute: boolean;
    get isNullable(): boolean;
    constructor(schema: NewSchema, isRequired: boolean);
    get defaultOfType(): import("@azure-tools/codegen-csharp").LiteralExpression;
    get convertObjectMethod(): string;
    get declaration(): string;
    /** emits an expression to deserialize content from a content/response */
    deserializeFromResponse(mediaType: KnownMediaType, content: ExpressionOrLiteral, defaultValue: Expression): Expression | undefined;
}
