import { Schema as NewSchema } from '@autorest/codemodel';
import { Dictionary } from '@azure-tools/linq';
import { Class, Namespace } from '@azure-tools/codegen-csharp';
import { SchemaDefinitionResolver } from '../llcsharp/exports';
import { State } from '../internal/state';
import { DeepPartial } from '@azure-tools/codegen';
export declare class ModelExtensionsNamespace extends Namespace {
    private schemas;
    private state;
    CreateReferenceType(): Class;
    private subNamespaces;
    get outputFolder(): string;
    resolver: SchemaDefinitionResolver;
    constructor(parent: Namespace, schemas: Dictionary<Array<NewSchema>>, state: State, objectInitializer?: DeepPartial<ModelExtensionsNamespace>);
}
