"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.MdFile = void 0;
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
const codegen_1 = require("@azure-tools/codegen");
class MdFile extends codegen_1.TextWithRegions {
    constructor(content, objectIntializer) {
        content = content || '';
        super(content, undefined, '<!--', '-->');
        this.apply(objectIntializer);
    }
}
exports.MdFile = MdFile;
//# sourceMappingURL=md-file.js.map