"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PSScriptFile = void 0;
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
const codegen_1 = require("@azure-tools/codegen");
class PSScriptFile extends codegen_1.TextWithRegions {
    constructor(content, objectIntializer) {
        content = content || '';
        super(content);
        this.apply(objectIntializer);
    }
}
exports.PSScriptFile = PSScriptFile;
//# sourceMappingURL=psscript-file.js.map