"use strict";
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.SupportNamespace = void 0;
const codegen_csharp_1 = require("@azure-tools/codegen-csharp");
class SupportNamespace extends codegen_csharp_1.Namespace {
    constructor(parent, state, objectInitializer) {
        super('Support', parent);
        this.state = state;
        this.apply(objectInitializer);
    }
    get outputFolder() {
        return 'Support';
    }
}
exports.SupportNamespace = SupportNamespace;
//# sourceMappingURL=namespace.js.map