import { AutorestExtensionHost as Host, JsonPointerSegments as JsonPath } from '@autorest/extension-base';
import { Project } from './project';
import { DeepPartial } from '@azure-tools/codegen';
import { PwshModel } from '../utils/PwshModel';
import { ModelState } from '../utils/model-state';
export declare class State extends ModelState<PwshModel> {
    project: Project;
    constructor(service: Host, objectInitializer?: DeepPartial<State>);
    init(project?: Project): Promise<this>;
    path(...childPath: JsonPath): this;
}
