"use strict";
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.State = void 0;
const model_state_1 = require("../utils/model-state");
class State extends model_state_1.ModelState {
    constructor(service, objectInitializer) {
        super(service);
        this.apply(objectInitializer);
    }
    async init(project) {
        if (project) {
            this.project = project;
        }
        //const session = await startSession<PwshModel>(this.service, {}, codeModelSchema);
        return await super.init(project);
        //return await super.init(project);
    }
    path(...childPath) {
        // const result = new State(this.service, this);
        // result.currentPath = [...this.currentPath, ...childPath];
        //return result;
        return this;
    }
}
exports.State = State;
//# sourceMappingURL=generator.js.map