import { Schema as NewSchema, Schemas as NewSchemas } from '@autorest/codemodel';
import { Namespace } from '@azure-tools/codegen-csharp';
import { State } from '../generator';
import { EnhancedTypeDeclaration } from '../schema/extended-type-declaration';
import { SchemaDefinitionResolver } from '../schema/schema-resolver';
import { DeepPartial } from '@azure-tools/codegen';
export declare class ModelsNamespace extends Namespace {
    private schemas;
    private state;
    private subNamespaces;
    resolver: SchemaDefinitionResolver;
    newResolver: SchemaDefinitionResolver;
    constructor(parent: Namespace, schemas: NewSchemas, state: State, objectInitializer?: DeepPartial<ModelsNamespace>);
    get outputFolder(): string;
    NewResolveTypeDeclaration(schema: NewSchema | undefined, required: boolean, state: State): EnhancedTypeDeclaration;
}
