"use strict";
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.ServiceNamespace = void 0;
const codegen_csharp_1 = require("@azure-tools/codegen-csharp");
const codegen_csharp_2 = require("@azure-tools/codegen-csharp");
const clientruntime_1 = require("../clientruntime");
class ServiceNamespace extends codegen_csharp_2.Namespace {
    constructor(state, objectInitializer) {
        super(state.model.language.csharp?.namespace, state.project);
        this.state = state;
        this.apply(objectInitializer);
        this.add(new codegen_csharp_1.ImportDirective(`static ${clientruntime_1.ClientRuntime.Extensions}`));
    }
    get outputFolder() {
        return '';
    }
}
exports.ServiceNamespace = ServiceNamespace;
//# sourceMappingURL=namespace.js.map