import { Variable } from '@azure-tools/codegen-csharp';
import { NumberSchema } from '@autorest/codemodel';
import { NewPrimitive } from './primitive';
export declare class Numeric extends NewPrimitive {
    isRequired: boolean;
    protected numericType: string;
    isXmlAttribute: boolean;
    jsonType: import("@azure-tools/codegen-csharp").ClassType;
    constructor(schema: NumberSchema, isRequired: boolean, numericType: string);
    get declaration(): string;
    validateValue(eventListener: Variable, property: Variable): string;
    protected validateMinimum(eventListener: Variable, property: Variable): string;
    protected validateMaximum(eventListener: Variable, property: Variable): string;
    protected validateExclusiveMinimum(eventListener: Variable, property: Variable): string;
    protected validateExclusiveMaximum(eventListener: Variable, property: Variable): string;
    protected validateMultipleOf(eventListener: Variable, property: Variable): string;
}
