import { Class, ClassType, Field, Method, Namespace, Parameter, TypeDeclaration } from '@azure-tools/codegen-csharp';
import { State } from '../internal/state';
import { DeepPartial } from '@azure-tools/codegen';
export declare class NewModuleClass extends Class {
    private readonly state;
    TaskOfHttpResponseMessage: TypeDeclaration;
    incomingSignalFunc: ClassType;
    eventListenerFunc: ClassType;
    IEventListenerExpanded: ClassType[];
    nextStep: ClassType;
    initMethod: Method;
    createPipelineMethod: Method;
    pInvocationInfo: Parameter;
    pPipeline: Parameter;
    pProxy: Parameter;
    pProxyCredential: Parameter;
    pUseDefaultCredentials: Parameter;
    pCorrelationId: Parameter;
    pParameterName: Parameter;
    pId: Parameter;
    pToken: Parameter;
    pGetEventData: Parameter;
    pParameterSetName: Parameter;
    pParameterSetNameWithDefault: Parameter;
    pExtensibleParameters: Parameter;
    pProcessRecordId: Parameter;
    pException: Parameter;
    fPipeline: Field;
    fPipelineWithProxy: Field;
    fHandler: Field;
    fWebProxy: Field;
    fUseProxy: Field;
    constructor(namespace: Namespace, state: State, objectInitializer?: DeepPartial<NewModuleClass>);
    createInitAndPipeline(namespace: Namespace): void;
    createAzureInitAndPipeline(namespace: Namespace): void;
}
