"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.PwshModel = void 0;
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
const codemodel_1 = require("@autorest/codemodel");
const command_operation_1 = require("../utils/command-operation");
class PwshModel extends codemodel_1.CodeModel {
    constructor(title, sourceTracking = false, initializer) {
        super(title, sourceTracking);
        this.commands = new command_operation_1.CommandComponents();
        this.apply(initializer);
    }
}
exports.PwshModel = PwshModel;
//# sourceMappingURL=PwshModel.js.map