"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.SdkModel = void 0;
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
const codemodel_1 = require("@autorest/codemodel");
class SdkModel extends codemodel_1.CodeModel {
    constructor(title, sourceTracking = false, initializer) {
        super(title, sourceTracking);
        this.usings = new Array();
        this.apply(initializer);
    }
}
exports.SdkModel = SdkModel;
//# sourceMappingURL=SdkModel.js.map