export declare class TrieNode {
    value: string;
    children: Map<string, TrieNode>;
    isEnd: boolean;
    constructor(value: string);
    addChild(child: TrieNode | string): void;
    hasChild(child: TrieNode | string): boolean;
    getChild(key: string): TrieNode | undefined;
}
