"use strict";
/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
Object.defineProperty(exports, "__esModule", { value: true });
exports.License = exports.Info = exports.Contact = void 0;
const extensions_1 = require("./extensions");
const linq_1 = require("@azure-tools/linq");
class Contact extends extensions_1.Extensions {
    constructor(initializer) {
        super();
        this.extensions = new linq_1.Dictionary();
        this.apply(initializer);
    }
}
exports.Contact = Contact;
class Info extends extensions_1.Extensions {
    constructor(title, version, initializer) {
        super();
        this.title = title;
        this.version = version;
        this.extensions = new linq_1.Dictionary();
        this.apply(initializer);
    }
}
exports.Info = Info;
class License extends extensions_1.Extensions {
    constructor(name, initializer) {
        super();
        this.name = name;
        this.extensions = new linq_1.Dictionary();
        this.apply(initializer);
    }
}
exports.License = License;
//# sourceMappingURL=info.js.map